{
  "Pathfinder 1": "开拓者 1",
  "PF1.title": "开拓者 1",
  "PF1.description": "一个全面的游戏系统，用于在FVTT环境中运行开拓者 1的游戏。",

  "PF1.ActorSheetPFCharacter": "人物",
  "PF1.ActorSheetPFNPC": "NPC",
  "PF1.ActorSheetPFNPCLite": "NPC (简)",
  "PF1.ActorSheetPFNPCLoot": "战利品",

  "SETTINGS.pf1DiagN": "对角线移动规则",
  "SETTINGS.pf1DiagL": "配置此系统中的游戏应使用哪个对角线移动规则。",
  "SETTINGS.pf1InitTBN": "先攻细分",
  "SETTINGS.pf1InitTBL": "为先攻加入小数来做更为细致的区分。",
  "SETTINGS.pf1CurWtN": "开启货币负重",
  "SETTINGS.pf1CurWtL": "携带的货币会影响人物的负重。",
  "SETTINGS.pf1DiagPHB": "5/5/5",
  "SETTINGS.pf1DiagDMG": "5/10/5",
  "SETTINGS.pf1ExpRateN": "经验追踪",
  "SETTINGS.pf1ExpRateL": "角色等级提升的速度。",
  "SETTINGS.pf1NoExpN": "关闭经验追踪",
  "SETTINGS.pf1NoExpL": "从人物卡中移除经验条。",
  "SETTINGS.pf1OpenXPDistributorN": "打开经验分配器",
  "SETTINGS.pf1OpenXPDistributorL": "在战斗结束时打开经验分配器，在确认删除战斗时按住Shift可跳过。",
  "SETTINGS.pf1BackgroundSkillsN": "使用背景技能",
  "SETTINGS.pf1BackgroundSkillsH": "使用背景技能可选规则集",
  "SETTINGS.pf1FractionalBaseBonusesN": "使用局部基础加值",
  "SETTINGS.pf1FractionalBaseBonusesH": "使用‘局部基础加值‘可选规则",
  "SETTINGS.pf1PCWoundsAndVigorN": "负伤与活力（PC）",
  "SETTINGS.pf1PCWoundsAndVigorH": "对PC适用'负伤与活力'可选规则。",
  "SETTINGS.pf1NPCWoundsAndVigorN": "负伤与活力（NPC）",
  "SETTINGS.pf1NPCWoundsAndVigorH": "对NPC适用'负伤与活力'可选规则。",
  "SETTINGS.pf1AutoCollapseCardN": "折叠物品卡",
  "SETTINGS.pf1AutoCollapseCardL": "自动折叠聊天记录中的物品卡描述。",
  "SETTINGS.pf1MeasureStyleN": "使用PF测量方式",
  "SETTINGS.pf1MeasureStyleL": "是否使用开拓者的测量样式代替FVTT的默认样式。",
  "SETTINGS.pf1LowLightVisionModeN": "昏暗视觉需要选择指示物",
  "SETTINGS.pf1LowLightVisionModeH": "勾选时，玩家若没有点选指示物无法获得任何指示物的昏暗视觉",
  "SETTINGS.pf1CoinWeightN": "货币重量除数",
  "SETTINGS.pf1CoinWeightH": "多少枚货币具有1磅重量",
  "SETTINGS.pf1SharedVisionModeN": "共享视野模式",
  "SETTINGS.pf1SharedVisionModeH": "如何处理玩家间的共享视野",
  "SETTINGS.pf1SharedVisionWithoutSelection": "不包含选中的token",
  "SETTINGS.pf1SharedVisionWithSelection": "总是",
  "SETTINGS.pf1AllowScriptChangesN": "启用脚本改变",
  "SETTINGS.pf1AllowScriptChangesH": "允许在世界中使用 \"脚本\"-类型的改变",
  "SETTINGS.pf1AllowScriptChangesW": "<b>该设定项会允许玩家们如GM般执行任意代码。</b><br><br>你完全确定你想要启用这个吗？",
  "SETTINGS.pf1AllowScriptChangesE": "该世界中已禁用脚本改变。",
  "SETTINGS.pf1HideTokenConditionsN": "隐藏状态图标",
  "SETTINGS.pf1HideTokenConditionsH": "从token上隐藏增益和状态图标",
  "SETTINGS.pf1obscureInlineRollsN": "隐藏内联投骰",
  "SETTINGS.pf1obscureInlineRollsH": "将内联投骰对拥有查看以下权限的玩家隐藏。",
  "SETTINGS.pf1CoreEffectsN": "默认token状态",
  "SETTINGS.pf1CoreEffectsH": "取消勾选便仅在token上显示pf1状态图标，勾选则连核心图标一并显示",
  "SETTINGS.pf1HideChatButtonsN": "隐藏聊天卡片按钮",
  "SETTINGS.pf1HideChatButtonsH": "是否隐藏聊天卡片上的按钮，例如攻击投骰上的应用伤害",
  "SETTINGS.pf1AttackChatCardTemplateN": "攻击投骰结果样式",
  "SETTINGS.pf1AttackChatCardTemplateH": "选择攻击投骰结果的样式",
  "SETTINGS.pf1UnchainedActionEconomyN": "Unchained动作系统",
  "SETTINGS.pf1UnchainedActionEconomyH": "是否使用Unchained动作系统可选规则",
  "SETTINGS.pf1SkipActionDialogsN": "忽略行动提示框",
  "SETTINGS.pf1SkipActionDialogsH": "忽略行动提示框(例如攻击/豁免时的提示框)除非你按住shift键点击它",
  "SETTINGS.placeMeasureTemplateOnQuickRollsN": "快速投骰时放置测量盖板",
  "SETTINGS.placeMeasureTemplateOnQuickRollsH": "跳过行动提示框时放置测量盖板.",
  "SETTINGS.pf1InvertSectionFilterBehaviourN": "反转物品筛选模式",
  "SETTINGS.pf1InvertSectionFilterBehaviourH": "反转在物品栏中按住shift点击物品筛选标签的行为模式",
  "SETTINGS.pf1HideReachMeasurementsN": "隐藏触及范围",
  "SETTINGS.pf1HideReachMeasurementsH": "不显示触及范围，例如悬停在快捷操作上时",
  "SETTINGS.pf1DisplayIterativesN": "显示迭代数",
  "SETTINGS.pf1DisplayIterativesH": "将BAB拆分成迭代显示，而不是显示总值",
  "SETTINGS.pf1AlternativeReachCornerRuleN": "替换触及规则",
  "SETTINGS.pf1AlternativeReachCornerRuleH": "10尺触及范围不包括外围角落",
  "SETTINGS.pf1DisableAttackCardTargetsN": "禁用攻击目标",
  "SETTINGS.pf1DisableAttackCardTargetsH": "禁用攻击卡片上的目标角色显示",
  "SETTINGS.pf1ClearTargetsAfterAttackN": "攻击后清除目标",
  "SETTINGS.pf1ClearTargetsAfterAttackH": "是否在攻击投骰之后取消所有目标。",

  "SETTINGS.pf1HealthConfigName": "设置生命值",
  "SETTINGS.pf1HealthConfigLabel": "设置生命值",
  "SETTINGS.pf1HealthConfigHint": "设置角色的生命值计算方式",
  "SETTINGS.pf1HealthConfigTabBase": "基础",
  "SETTINGS.pf1HealthConfigTabVariant": "变体规则",
  "SETTINGS.pf1HealthConfigInstructions": "为各种类型的角色设置计算参数，作为参考，PFS使用以下设置：自动计算，取期望值，其中一个HD取满，向上取整，生命值浮动",
  "SETTINGS.pf1HealthCompute": "计算",
  "SETTINGS.pf1HealthComputeAuto": "自动",
  "SETTINGS.pf1HealthComputeManual": "手动",
  "SETTINGS.pf1HealthRoundingName": "生命值取整",
  "SETTINGS.pf1HealthRoundingHint": "生命值必须取整数。向上，接近，还是向下？",
  "SETTINGS.pf1HealthContinuityName": "生命值浮动方式",
  "SETTINGS.pf1HealthContinuityHint": "生命值计算方式可以选择连续或间隔。（固定）每HD取期望值，因此最终数值是平均的。（浮动）则按照[期望]-[取半]-[期望]的计算方式，因此最终数值是有一定的波动的。",
  "SETTINGS.pf1HealthContinuityContinuous": "固定",
  "SETTINGS.pf1HealthContinuityDiscrete": "浮动",
  "SETTINGS.pf1HealthConfigWoundsAndVigorPCName": "负伤与活力（PC）",
  "SETTINGS.pf1HealthConfigWoundsAndVigorPCHint": "对PC适用'负伤与活力'可选规则。",
  "SETTINGS.pf1HealthConfigWoundsAndVigorNPCName": "负伤与活力（NPC）",
  "SETTINGS.pf1HealthConfigWoundsAndVigorNPCHint": "对NPC适用'负伤与活力'可选规则。",

  "SETTINGS.pf1HealthConfigWoundThresholdsPCName": "PC伤害临界",
  "SETTINGS.pf1HealthConfigWoundsThresholdsPCHint": "为玩家启用伤害临界可选规则。",
  "SETTINGS.pf1HealthConfigWoundThresholdsNPCName": "NPC伤害临界",
  "SETTINGS.pf1HealthConfigWoundsThresholdsNPCHint": "为非玩家角色启用伤害临界可选规则",
  "SETTINGS.pf1HealthConfigWoundThresholdsPCOverrideName": "允许PC覆盖伤害临界设置",
  "SETTINGS.pf1HealthConfigWoundThresholdsPCOverrideHint": "允许每个玩家角色单独在人物卡设置页面中覆盖伤害临界调整值的设置。",
  "SETTINGS.pf1HealthConfigWoundThresholdsNPCOverrideName": "允许NPC覆盖伤害临界设置",
  "SETTINGS.pf1HealthConfigWoundThresholdsNPCOverrideHint": "允许每个非玩家角色单独在人物卡设置页面中覆盖伤害临界调整值的设置。",
  "SETTINGS.pf1HealthConfigWoundThresholdDisabled": "禁用",
  "SETTINGS.pf1HealthConfigWoundThresholdNormal": "正常",
  "SETTINGS.pf1HealthConfigWoundThresholdGritty": "硬汉",

  "SETTINGS.pf1DragRulerWalk": "行走",
  "SETTINGS.pf1DragRulerDash": "疾走",
  "SETTINGS.pf1DragRulerRun": "奔跑",
  "SETTINGS.pf1DragRulerUseElevationName": "使用高度来决定移动类型",
  "SETTINGS.pf1DragRulerUseElevationHint": "使用指示物的高度来决定其是正在飞行还是掘地",

  "PF1.KEYBINDINGS": {
    "SkipConfirmPrompt": {
      "Name": "跳过确认对话"
    },

    "HideTokenTooltip": {
      "Name": "隐藏指示物提示",
      "Hint": "按下此键时隐藏指示物提示"
    },

    "HideTokenTooltipGMInfo": {
      "Name": "显示玩家视角的指示物提示"
    },

    "ForceShowItem": {
      "Name": "强制显示物品",
      "Hint": "是否在使用物品宏时在聊天中显示该物品"
    }
  },

  "PF1.OptionalAndVariantRules": "选项及变体规则",

  "PF1.WoundThresholdOverride": "伤害临界覆盖",

  "PF1.WoundLevelHealthy": "健康",
  "PF1.WoundLevelGrazed": "擦伤",
  "PF1.WoundLevelWounded": "受伤",
  "PF1.WoundLevelCritical": "重伤",

  "SETTINGS.pf1UnitsN": "单位制",
  "SETTINGS.pf1UnitsL": "游戏世界中使用的单位制",

  "SETTINGS.pf1ImperialUnits": "英制 (尺, 磅)",
  "SETTINGS.pf1ImperialDistanceUnits": "英制 (尺)",
  "SETTINGS.pf1ImperialWeightUnits": "英制 (磅)",
  "SETTINGS.pf1MetricUnits": "公制 (米, 千克)",
  "SETTINGS.pf1MetricDistanceUnits": "公制 (米)",
  "SETTINGS.pf1MetricWeightUnits": "公制 (千克)",

  "SETTINGS.pf1DistanceUnitsN": "距离单位制",
  "SETTINGS.pf1DistanceUnitsL": "覆盖所用的距离单位制。",

  "SETTINGS.pf1WeightUnitsN": "重量单位制",
  "SETTINGS.pf1WeightUnitsL": "覆盖所用的重量单位制。",

  "TOKEN.VisionLowLight": "昏暗视觉",
  "TOKEN.VisionLowLightMultiplier": "昏暗视觉乘数",
  "TOKEN.VisionDarkvision": "黑暗视觉",

  "PF1.ExperienceConfigName": "设置经验",
  "PF1.ExperienceConfigLabel": "设置经验",
  "PF1.ExperienceConfigHint": "设置升级经验.",
  "PF1.XPTrackSlow": "慢速",
  "PF1.XPTrackMedium": "中速",
  "PF1.XPTrackFast": "快速",
  "PF1.XPTrackCustomFormula": "自定义(公式)",
  "PF1.XPTrackCustomFormulaHint": "e.g.'@level*1000'",

  "PF1.AccessibilityConfigName": "无障碍功能配置",
  "PF1.AccessibilityConfigLabel": "无障碍功能",
  "PF1.AccessibilityConfigHint": "改变无障碍功能设定",
  "PF1.AccessibilityFontSize": "字体大小",
  "PF1.AccessibilityFontSizeHint": "改变游戏中某些特定位置的字体大小，例如攻击投骰",

  "PF1.TooltipConfigName": "提示配置",
  "PF1.TooltipConfigLabel": "提示",
  "PF1.TooltipConfigHint": "改变提示设置",
  "PF1.TooltipConfigResetInfo": "重置开拓者提示配置。",
  "PF1.TooltipConfigUpdateInfo": "更新开拓者提示配置。",
  "PF1.TooltipConfigAnchor": "提示位置",
  "PF1.TooltipConfigOffset": "提示偏移",
  "PF1.TooltipConfigLocationPreview": "位置预览",
  "PF1.TooltipConfigHidePortraits": "隐藏头像",
  "PF1.TooltipConfigMaxPortraitSize": "最大头像尺寸",
  "PF1.TooltipConfigDisable": "禁用提示",
  "PF1.TooltipConfigHideWithoutKey": "按下{key}时显示",
  "PF1.OnMouse": "跟随鼠标",

  "PF1.Sheet": {
    "PC": "玩家角色 (PC)",
    "NPC": "非玩家角色 (NPC)",
    "NPCLite": "简洁NPC",
    "NPCLoot": "战利品",
    "Item": "泛用物品",
    "Container": "容器"
  },

  "PF1.TooltipWorldConfigName": "世界提示设置",
  "PF1.TooltipWorldConfigLabel": "提示(世界)",
  "PF1.TooltipWorldConfigHint": "改变世界中的提示设置",
  "PF1.TooltipWorldConfigHidePortraits": "隐藏头像(全局)",
  "PF1.TooltipWorldConfigDisable": "禁用提示(全局)",
  "PF1.TooltipWorldConfigHideHeld": "隐藏所持物品(全局)",
  "PF1.TooltipWorldConfigHideHeld_Hint": "对所有玩家隐藏所持物品",
  "PF1.TooltipWorldConfigHideArmor": "隐藏护甲(全局)",
  "PF1.TooltipWorldConfigHideArmor_Hint": "对所有玩家隐藏护甲",
  "PF1.TooltipWorldConfigHideBuffs": "隐藏增益(全局)",
  "PF1.TooltipWorldConfigHideBuffs_Hint": "对所有玩家隐藏增益",
  "PF1.TooltipWorldConfigHideConditions": "隐藏状态(全局)",
  "PF1.TooltipWorldConfigHideConditions_Hint": "对所有玩家隐藏状态",
  "PF1.TooltipWorldConfigHideClothing": "隐藏服装(全局)",
  "PF1.TooltipWorldConfigHideClothing_Hint": "对所有玩家隐藏服装",
  "PF1.TooltipWorldConfigHideActorName": "隐藏角色名称(全局)",
  "PF1.TooltipWorldConfigHideActorName_Hint": "对所有玩家隐藏名称",
  "PF1.TooltipWorldConfigHideActorNameReplacement": "隐藏替换名称",

  "PF1.LevelUpForm_Title": "给{className}升级",
  "PF1.LevelUpForm_Health": "生命值",
  "PF1.LevelUpForm_Health_Roll": "投骰",
  "PF1.LevelUpForm_Health_Manual": "手动",
  "PF1.LevelUp": {
    "Label": "升级",
    "Chat": {
      "Header": "升级报告",
      "Health": {
        "Header": "生命值",
        "Roll": "已为生命值投骰: {add}",
        "Manual": "手动生命值: {add}"
      },
      "FC": {
        "Header": "天赋职业奖励"
      },
      "Extra": {
        "Header": "额外",
        "NewFeat": "你有一个新专长可选择",
        "NewFeats": "你有{newValue}个新专长可选",
        "NewAbilityScore": "你可以选择一项属性值+1"
      }
    }
  },

  "PF1.Submit": "提交",
  "PF1.Next": "下一个",
  "PF1.Previous": "上一个",
  "PF1.General": "总体",

  "PF1.Apply": "应用",
  "PF1.ApplyHalf": "减半",
  "PF1.ApplyDamage": "应用伤害",
  "PF1.ApplyCriticalDamage": "应用重击伤害",
  "PF1.ApplyHealing": "应用治疗",
  "PF1.ApplyCriticalHealing": "应用重击治疗",
  "PF1.ReduceBy": "减免",
  "PF1.SwapSelected": "切换选中",
  "PF1.ClearReduction": "清除减免值",

  "PF1.RollsForInitiative": "{0} 投掷先攻!",

  "PF1.Take10": "取10",
  "PF1.Take20": "取20",

  "PF1.Flags": "标志",
  "PF1.FlagsInstructions": "设置人物特质以符合PF1系统。",
  "PF1.FlagsTitle": "设置特质",
  "PF1.FlagsSave": "更新特质",
  "PF1.FlagsBoolean": "布尔标志",
  "PF1.FlagsDictionary": "字典标志",

  "PF1.AbilityDamage": "属性伤害",
  "PF1.AbilityDrain": "属性吸取",

  "PF1.PointBuyCalculator": "购点计算器",
  "PF1.PointBuyCalculatorWarning": "购点计算器会覆盖角色基础属性",
  "PF1.PointBuyCalculatorSpent": "花费点数",
  "PF1.PointBuyCalculatorCampaignType": "战役类型",
  "PF1.PointBuyCalculatorPoints": "购点",
  "PF1.PointBuyCalculatorLowFantasy": "简单战役",
  "PF1.PointBuyCalculatorStandardFantasy": "普通战役",
  "PF1.PointBuyCalculatorHighFantasy": "困难战役",
  "PF1.PointBuyCalculatorEpicFantasy": "传奇战役",

  "PF1.CreateItem": "创建物品",
  "PF1.EditItem": "编辑物品",
  "PF1.DuplicateItem": "复制物品",
  "PF1.DeleteItem": "删除物品",
  "PF1.DeleteItemTitle": "删除物品:{0}",

  "PF1.LinkTypeChildren": "附属",
  "PF1.LinkTypeCharges": "充能",
  "PF1.LinkTypeClassAssociations": "职业关联",
  "PF1.LinkTypeAmmunition": "弹药",

  "PF1.LinkHelpChildren": "关联的附属物品会随其宗主一起被删除",
  "PF1.LinkHelpCharges": "如此关联的物品会共享充能，将所有物品关联至一个主物品上",
  "PF1.LinkHelpClassAssociations": "如此关联的物品会在到达相应的等级职业时自动添加至角色",
  "PF1.LinkHelpAmmunition": "如此关联的物品会在每一次攻击后自动消耗一发",

  "PF1.HelpSellMultiplierN": "贩卖比率",
  "PF1.HelpSellMultiplier": "非交易品出售时的价格比率，默认为0.5。交易品总以原价出售.",
  "PF1.HelpDomainSpell": "此法术在休息时不会消耗任何法术位来恢复",

  "PF1.AbilityStr": "力量",
  "PF1.AbilityDex": "敏捷",
  "PF1.AbilityCon": "体质",
  "PF1.AbilityInt": "智力",
  "PF1.AbilityWis": "感知",
  "PF1.AbilityCha": "魅力",

  "PF1.AbilityStrMod": "力量调整值",
  "PF1.AbilityDexMod": "敏捷调整值",
  "PF1.AbilityConMod": "体质调整值",
  "PF1.AbilityIntMod": "智力调整值",
  "PF1.AbilityWisMod": "感知调整值",
  "PF1.AbilityChaMod": "魅力调整值",

  "PF1.AbilityShortStr": "力",
  "PF1.AbilityShortDex": "敏",
  "PF1.AbilityShortCon": "体",
  "PF1.AbilityShortInt": "智",
  "PF1.AbilityShortWis": "感",
  "PF1.AbilityShortCha": "魅",

  "PF1.SavingThrowFort": "强韧",
  "PF1.SavingThrowRef": "反射",
  "PF1.SavingThrowWill": "意志",

  "PF1.ACNormal": "AC",
  "PF1.ACTouch": "接触AC",
  "PF1.ACFlatFooted": "措手不及AC",
  "PF1.CMDFlatFooted": "措手不及CMD",

  "PF1.ACTypeNormal": "偏斜AC",
  "PF1.ACTypeTouch": "闪避AC",
  "PF1.ACTypeFlatFooted": "护甲AC",

  "PF1.WeaponHoldTypeNormal": "正常",
  "PF1.WeaponHoldTypeTwoHanded": "双手",
  "PF1.WeaponHoldTypeOffhand": "副手",

  "PF1.CondBleed": "流血",
  "PF1.CondBlind": "目盲",
  "PF1.CondConfused": "困惑",
  "PF1.CondDazzled": "目眩",
  "PF1.CondDeaf": "耳聋",
  "PF1.CondEntangled": "纠缠",
  "PF1.CondFatigued": "疲乏",
  "PF1.CondExhausted": "力竭",
  "PF1.CondGrappled": "擒抱",
  "PF1.CondHelpless": "无助",
  "PF1.CondIncorporeal": "虚体",
  "PF1.CondInvisible": "隐形",
  "PF1.CondParalyzed": "麻痹",
  "PF1.CondPinned": "压制",
  "PF1.CondProne": "倒地",
  "PF1.CondFear": "恐惧",
  "PF1.CondShaken": "战栗",
  "PF1.CondFrightened": "惊惧",
  "PF1.CondPanicked": "恐慌",
  "PF1.CondSickened": "恶心",
  "PF1.CondStaggered": "恍惚",
  "PF1.CondStunned": "震慑",
  "PF1.CondNauseated": "反胃",
  "PF1.CondDazed": "晕眩",
  "PF1.CondSleep": "睡眠",

  "PF1.CondTypeBleed": "流血",
  "PF1.CondTypeBlind": "目盲",
  "PF1.CondTypeConfuse": "困惑",
  "PF1.CondTypeDaze": "晕眩",
  "PF1.CondTypeDazzle": "目眩",
  "PF1.CondTypeDeaf": "耳聋",
  "PF1.CondTypeDisease": "疾病",
  "PF1.CondTypeEnergyDrain": "能量汲取",
  "PF1.CondTypeFatigue": "惊惧",
  "PF1.CondTypeFear": "恐惧",
  "PF1.CondTypeMindAffecting": "影响心灵",
  "PF1.CondTypePoison": "中毒",
  "PF1.CondTypeSicken": "恶心",
  "PF1.CondTypeParalyze": "麻痹",
  "PF1.CondTypePetrify": "石化",
  "PF1.CondTypeStun": "震慑",
  "PF1.CondTypeSleep": "睡眠",

  "PF1.CostGP": "花费 (GP)",

  "PF1.ClassType": "职业类型",
  "PF1.ClassTypeBase": "基础职业",
  "PF1.ClassTypePrestige": "进阶职业",
  "PF1.ClassTypeNPC": "NPC职业",
  "PF1.ClassTypeRacial": "种族模板",
  "PF1.ClassTypeMythic": "神话道途",

  "PF1.ActionMWAK": "近战武器攻击",
  "PF1.ActionRWAK": "远程武器攻击",
  "PF1.ActionMSAK": "近程法术攻击",
  "PF1.ActionRSAK": "远程法术攻击",
  "PF1.ActionMCMan": "近战战技攻击",
  "PF1.ActionRCMan": "远程战技攻击",
  "PF1.ActionSpellSave": "法术豁免",
  "PF1.ActionSave": "豁免",
  "PF1.ActionHeal": "治疗",
  "PF1.ActionOther": "其他",

  "PF1.Alignment": "阵营",
  "PF1.AlignmentLG": "守序善良",
  "PF1.AlignmentNG": "中立善良",
  "PF1.AlignmentCG": "混乱善良",
  "PF1.AlignmentLN": "守序中立",
  "PF1.AlignmentTN": "绝对中立",
  "PF1.AlignmentCN": "混乱中立",
  "PF1.AlignmentLE": "守序邪恶",
  "PF1.AlignmentNE": "中立邪恶",
  "PF1.AlignmentCE": "混乱邪恶",
  "PF1.AlignmentShortLG": "LG",
  "PF1.AlignmentShortNG": "NG",
  "PF1.AlignmentShortCG": "CG",
  "PF1.AlignmentShortLN": "LN",
  "PF1.AlignmentShortTN": "TN",
  "PF1.AlignmentShortCN": "CN",
  "PF1.AlignmentShortLE": "LE",
  "PF1.AlignmentShortNE": "NE",
  "PF1.AlignmentShortCE": "CE",

  "PF1.ChatReqMats": "需要材料",
  "PF1.ChatOtherFormula": "其他公式",

  "PF1.Currency": "货币",
  "PF1.WeightlessCurrency": "无重量货币",
  "PF1.CurrencyPP": "PP",
  "PF1.CurrencyGP": "GP",
  "PF1.CurrencySP": "SP",
  "PF1.CurrencyCP": "CP",
  "PF1.CurrencySend": "给钱",
  "PF1.CurrencyPlatinumP": "白金币",
  "PF1.CurrencyGoldP": "金币",
  "PF1.CurrencySilverP": "银币",
  "PF1.CurrencyCopperP": "铜币",
  "PF1.CurrencyFailed": "现金转移失败:",
  "PF1.CurrencyGMRequired": "需要一个GM来完成转移。",
  "PF1.CurrencyInsufficient": "余额不足",

  "PF1.DistPersonal": "个人",
  "PF1.DistTouch": "接触",
  "PF1.DistMelee": "近战",
  "PF1.DistReach": "长武",
  "PF1.DistClose": "近距",
  "PF1.DistMedium": "中距",
  "PF1.DistLong": "远距",
  "PF1.DistFt": "英尺",
  "PF1.DistMi": "英里",

  "PF1.DistM": "米",
  "PF1.DistKM": "千米",
  "PF1.DistFtShort": "尺",
  "PF1.DistMiShort": "英里",
  "PF1.DistMShort": "米",
  "PF1.DistKMShort": "千米",

  "PF1.ItemContainerContentsWeight": "内容重量",
  "PF1.ItemContainerContentsValue": "内容价值",
  "PF1.ItemContainerContentsSellValue": "内容出售价",
  "PF1.ItemContainerContents": "内容",
  "PF1.ItemContainerCapacity": "负载",
  "PF1.ItemContainerCapacityItems": "物品",
  "PF1.ItemContainerCapacityType": "负载类型",
  "PF1.ItemContainerCapacityWeight": "负重",
  "PF1.ItemContainerDetails": "容器详情",
  "PF1.ItemContainerHeader": "容器",
  "PF1.ItemContainerProperties": "容器属性",
  "PF1.ItemContainerWeightReduction": "重量减免",
  "PF1.ItemContainerTotalValue": "总价值:{0}GP,{1}SP,{2}CP",
  "PF1.ItemContainerTotalItemValue": "物品总价:{0}GP,{1}SP,{2}CP",
  "PF1.ItemContainerSellValue": "出售价:{0}GP,{1}SP,{2}CP",
  "PF1.ItemContainerTakeContents": "从容器中拿取",

  "PF1.LootTypeGear": "装备",
  "PF1.LootTypeAmmo": "弹药",
  "PF1.LootTypeTradeGoods": "交易品",
  "PF1.LootTypeGearSingle": "装备",
  "PF1.LootTypeAmmoSingle": "弹药",
  "PF1.LootTypeTradeGoodsSingle": "交易品",

  "PF1.SenseBS": "盲视",
  "PF1.SenseDV": "黑暗视觉",
  "PF1.SenseTS": "颤动感知",
  "PF1.SenseTR": "真实视觉",
  "PF1.SenseLL": "昏暗视觉",

  "PF1.FlyManeuverabilityClumsy": "笨拙",
  "PF1.FlyManeuverabilityPoor": "不良",
  "PF1.FlyManeuverabilityAverage": "普通",
  "PF1.FlyManeuverabilityGood": "良好",
  "PF1.FlyManeuverabilityPerfect": "完美",

  "PF1.BuffTarAC": "AC",
  "PF1.BuffTarACGeneric": "泛型",
  "PF1.BuffTarACArmor": "护甲AC",
  "PF1.BuffTarACShield": "盾牌AC",
  "PF1.BuffTarACNatural": "天生护甲AC",
  "PF1.BuffTarACTouch": "接触AC",
  "PF1.BuffTarACFlatFooted": "措手不及AC",
  "PF1.BuffTarStrSkills": "力量技能",
  "PF1.BuffTarDexSkills": "敏捷技能",
  "PF1.BuffTarConSkills": "体质技能",
  "PF1.BuffTarIntSkills": "智力技能",
  "PF1.BuffTarWisSkills": "感知技能",
  "PF1.BuffTarChaSkills": "魅力技能",
  "PF1.BuffTarSpecificSkill": "特殊技能",
  "PF1.BuffTarAbilityChecks": "属性检定",
  "PF1.BuffTarStrChecks": "力量检定",
  "PF1.BuffTarDexChecks": "敏捷检定",
  "PF1.BuffTarConChecks": "体质检定",
  "PF1.BuffTarIntChecks": "智力检定",
  "PF1.BuffTarWisChecks": "感知检定",
  "PF1.BuffTarChaChecks": "魅力检定",
  "PF1.BuffTarBonusSkillRanks": "奖励技能等级",
  "PF1.BuffTarBonusFeats": "奖励专长",
  "PF1.BuffTarAllAttackRolls": "所有攻击骰",
  "PF1.BuffTarAllDamageRolls": "所有伤害骰",
  "PF1.BuffTarAllSavingThrows": "所有豁免骰",
  "PF1.BuffTarAllSkills": "所有技能",
  "PF1.BuffTarAllAbilityChecks": "所有属性检定",
  "PF1.BuffTarAllSpeeds": "所有速度",
  "PF1.BuffTarMeleeAttack": "近战攻击骰",
  "PF1.BuffTarRangedAttack": "远程攻击骰",

  "PF1.BuffTarSpells": "法术",
  "PF1.SpellBuffEffect": "法术效果",

  "PF1.SkillAcr": "特技",
  "PF1.SkillApr": "估价",
  "PF1.SkillArt": "技艺",
  "PF1.SkillBlf": "哄骗",
  "PF1.SkillClm": "攀爬",
  "PF1.SkillCrf": "工艺",
  "PF1.SkillDip": "交涉",
  "PF1.SkillDev": "解除装置",
  "PF1.SkillDis": "易容",
  "PF1.SkillEsc": "脱逃",
  "PF1.SkillFly": "飞行",
  "PF1.SkillHan": "驯养动物",
  "PF1.SkillHea": "医疗",
  "PF1.SkillInt": "威吓",
  "PF1.SkillKAr": "知识 (奥秘)",
  "PF1.SkillKDu": "知识 (地城)",
  "PF1.SkillKEn": "知识 (工程)",
  "PF1.SkillKGe": "知识 (地理)",
  "PF1.SkillKHi": "知识 (历史)",
  "PF1.SkillKLo": "知识 (地方)",
  "PF1.SkillKNa": "知识 (自然)",
  "PF1.SkillKNo": "知识 (贵族)",
  "PF1.SkillKPl": "知识 (位面)",
  "PF1.SkillKRe": "知识 (宗教)",
  "PF1.SkillLin": "语言学",
  "PF1.SkillLor": "学识",
  "PF1.SkillPer": "察觉",
  "PF1.SkillPrf": "表演",
  "PF1.SkillPro": "专业",
  "PF1.SkillRid": "骑术",
  "PF1.SkillSen": "察言观色",
  "PF1.SkillSlt": "巧手",
  "PF1.SkillSpl": "法术辨识",
  "PF1.SkillSte": "隐匿",
  "PF1.SkillSur": "生存",
  "PF1.SkillSwm": "游泳",
  "PF1.SkillUMD": "使用魔法装置",

  "PF1.AddSkill": "添加技能",

  "PF1.TargetAlly": "盟友",
  "PF1.TargetCreature": "生物",
  "PF1.TargetCylinder": "圆柱形",
  "PF1.TargetCone": "锥形",
  "PF1.TargetCube": "立方",
  "PF1.TargetEnemy": "敌人",
  "PF1.TargetLine": "线形",
  "PF1.TargetObject": "物体",
  "PF1.TargetRadius": "半径",
  "PF1.TargetSelf": "自身",
  "PF1.TargetSphere": "球形",
  "PF1.TargetSquare": "方形",
  "PF1.TargetSpace": "空间",
  "PF1.TargetWall": "墙形",

  "PF1.TimeInst": "瞬间",
  "PF1.TimeTurn": "回合",
  "PF1.TimeTurnShort": "回合",
  "PF1.TimeRound": "轮",
  "PF1.TimeRoundShort": "轮",
  "PF1.TimeMinute": "分钟",
  "PF1.TimeMinuteShort": "分钟",
  "PF1.TimeHour": "小时",
  "PF1.TimeHourShort": "小时",
  "PF1.TimeDay": "天",
  "PF1.TimeMonth": "月",
  "PF1.TimeYear": "年",
  "PF1.TimePerm": "永久",

  "PF1.TraitArmorProf": "护甲擅长",
  "PF1.TraitWeaponProf": "武器擅长",

  "PF1.SpellPrepAtWill": "随意",
  "PF1.SpellPrepPrepared": "准备",
  "PF1.SpellPrepSpontaneous": "自发",

  "PF1.SpellsKnown": "已知法术",

  "PF1.Arcanist": "奥能师",
  "PF1.RedMantisAssassin": "红螳螂杀手",
  "PF1.Psychic": "异能者",

  "PF1.SpellComponentVerbal": "言语",
  "PF1.SpellComponentSomatic": "姿势",
  "PF1.SpellComponentThought": "思想",
  "PF1.SpellComponentEmotion": "情绪",
  "PF1.SpellComponentMaterial": "材料",
  "PF1.SpellComponentFocus": "器材",
  "PF1.SpellComponentDivineFocus": "法器",

  "PF1.SpellComponentDivineFocusAlone": "DF",
  "PF1.SpellComponentDivineFocusMaterial": "M/DF",
  "PF1.SpellComponentDivineFocusFocus": "F/DF",

  "PF1.AutoSpellClassLevelOffset": {
    "Formula": "职业等级调整",
    "InfoBox": "如果你有可以替换你职业等级的进阶职业，将其加在这里(例如 @classes.mysticTheurge.level)"
  },

  "PF1.LearnMoreSpell": "你可以再学1个法术",
  "PF1.LearnMoreSpells": "你可以再学{quantity}个法术",
  "PF1.PrepareMoreSpell": "你可以再准备1个法术",
  "PF1.PrepareMoreSpells": "你可以再准备{quantity}个法术",
  "PF1.SpellScoreTooLow": "你的属性值不足以施放该环级的法术",
  "PF1.TooManySpells": "你多学了{quantity}个法术",

  "PF1.MeasureTemplateCone": "锥形",
  "PF1.MeasureTemplateCircle": "圆形",
  "PF1.MeasureTemplateRay": "射线",
  "PF1.MeasureTemplateRectangle": "矩形",

  "PF1.LoadingCompendiumBrowser": "LoadingCompendiumBrowser...",

  "PF1.ItemTypeWeapon": "武器",
  "PF1.ItemTypeEquipment": "装备",
  "PF1.ItemTypeLoot": "战利品",
  "PF1.ItemTypeConsumable": "消耗品",
  "PF1.ItemTypeClass": "职业",
  "PF1.ItemTypeBuff": "增益",
  "PF1.ItemTypeSpell": "法术",
  "PF1.ItemTypeFeat": "专长",
  "PF1.ItemTypeAttack": "攻击",
  "PF1.ItemTypeRace": "种族",

  "PF1.WeaponType": "武器类型",
  "PF1.WeaponTypeSimple": "简易",
  "PF1.WeaponTypeMartial": "军用",
  "PF1.WeaponTypeExotic": "异种",
  "PF1.WeaponTypeSplash": "泼溅",

  "PF1.WeaponPropBlocking": "格挡",
  "PF1.WeaponPropBrace": "迎击",
  "PF1.WeaponPropDeadly": "处决",
  "PF1.WeaponPropDistracting": "虚实",
  "PF1.WeaponPropDouble": "双头",
  "PF1.WeaponPropDisarm": "卸武",
  "PF1.WeaponPropFinesse": "娴熟",
  "PF1.WeaponPropFragile": "易碎",
  "PF1.WeaponPropGrapple": "擒抱",
  "PF1.WeaponPropImprovised": "临时",
  "PF1.WeaponPropMonk": "武僧",
  "PF1.WeaponPropNonLethal": "瘀伤",
  "PF1.WeaponPropPerformance": "演武",
  "PF1.WeaponPropReach": "触及",
  "PF1.WeaponPropSunder": "破损",
  "PF1.WeaponPropThrown": "投掷",
  "PF1.WeaponPropTrip": "绊摔",

  "PF1.WeaponSubtype": "武器子类",
  "PF1.WeaponPropLight": "轻型",
  "PF1.WeaponPropOneHanded": "单手",
  "PF1.WeaponPropTwoHanded": "双手",
  "PF1.WeaponSubtypeRanged": "远程",

  "PF1.EquipTypeShield": "盾牌",
  "PF1.EquipTypeArmor": "护甲",

  "PF1.EquipTypeLight": "轻型护甲",
  "PF1.EquipTypeMedium": "中型护甲",
  "PF1.EquipTypeHeavy": "重型护甲",
  "PF1.EquipTypeNatural": "天生护甲",
  "PF1.EquipTypeLightShield": "轻盾",
  "PF1.EquipTypeHeavyShield": "重盾",
  "PF1.EquipTypeTowerShield": "塔盾",
  "PF1.EquipTypeOtherShield": "其他盾",
  "PF1.EquipTypeClothing": "衣服",
  "PF1.EquipTypeWondrousItem": "奇物",

  "PF1.EquipSlotSlotless": "无位置",
  "PF1.EquipSlotArmor": "护甲",
  "PF1.EquipSlotShield": "盾牌",
  "PF1.EquipSlotHead": "头部",
  "PF1.EquipSlotHeadband": "头饰",
  "PF1.EquipSlotEyes": "眼部",
  "PF1.EquipSlotShoulders": "肩部",
  "PF1.EquipSlotNeck": "颈部",
  "PF1.EquipSlotChest": "胸部",
  "PF1.EquipSlotBody": "躯体",
  "PF1.EquipSlotBelt": "腰部",
  "PF1.EquipSlotWrists": "腕部",
  "PF1.EquipSlotHands": "手部",
  "PF1.EquipSlotRing": "戒指",
  "PF1.EquipSlotFeet": "脚部",

  "PF1.ConsumableTypePotion": "药水/油",
  "PF1.ConsumableTypePoison": "毒药",
  "PF1.ConsumableTypeDrug": "药物",
  "PF1.ConsumableTypeScroll": "卷轴",
  "PF1.ConsumableTypeWand": "魔杖",
  "PF1.ConsumableTypeStaff": "法杖",

  "PF1.AttackTypeWeapon": "武器攻击",
  "PF1.AttackTypeWeaponPlural": "武器攻击",
  "PF1.AttackTypeNatural": "天生武器攻击",
  "PF1.AttackTypeNaturalPlural": "天生武器攻击",
  "PF1.AttackTypeAbility": "职业能力",
  "PF1.AttackTypeAbilityPlural": "职业能力",
  "PF1.AttackTypeRacial": "种族能力",
  "PF1.AttackTypeRacialPlural": "种族能力",

  "PF1.FeatTypeFeat": "专长",
  "PF1.FeatTypeClassFeat": "职业特性",
  "PF1.FeatTypeTraits": "背景",
  "PF1.FeatTypeRacial": "种族特质",
  "PF1.FeatTypeTemplate": "模板",

  "PF1.ActivationTypePassive": "被动",
  "PF1.ActivationTypeFree": "自由动作",
  "PF1.ActivationTypeSwift": "迅捷动作",
  "PF1.ActivationTypeImmediate": "即时动作",
  "PF1.ActivationTypeMove": "移动动作",
  "PF1.ActivationTypeStandard": "标准动作",
  "PF1.ActivationTypeFullround": "整轮动作",
  "PF1.ActivationTypeAttack": "攻击动作",
  "PF1.ActivationTypeRound": "轮",
  "PF1.ActivationTypeMinute": "分钟",
  "PF1.ActivationTypeHour": "小时",
  "PF1.ActivationTypeSpecial": "特殊",
  "PF1.ActivationTypeNonaction": "无需动作",
  "PF1.ActivationTypeAoO": "藉机攻击",
  "PF1.ActivationTypeReaction": "反应",
  "PF1.ActivationTypeAction": "动作",

  "PF1.ActivationTypeFreePlural": "自由动作",
  "PF1.ActivationTypeSwiftPlural": "迅捷动作",
  "PF1.ActivationTypeImmediatePlural": "即时动作",
  "PF1.ActivationTypeMovePlural": "移动动作",
  "PF1.ActivationTypeStandardPlural": "标准动作",
  "PF1.ActivationTypeFullroundPlural": "整轮动作",
  "PF1.ActivationTypeAttackPlural": "攻击动作",
  "PF1.ActivationTypeRoundPlural": "轮",
  "PF1.ActivationTypeMinutePlural": "分钟",
  "PF1.ActivationTypeHourPlural": "小时",
  "PF1.ActivationTypeReactionPlural": "反应",
  "PF1.ActivationTypeActionPlural": "动作",

  "PF1.LimitedUseSingle": "单次使用",
  "PF1.LimitedUseDay": "每天",
  "PF1.LimitedUseWeek": "每周",
  "PF1.LimitedUseCharges": "充能",

  "PF1.ActorSizeFine": "超微型",
  "PF1.ActorSizeDiminutive": "微型",
  "PF1.ActorSizeTiny": "超小型",
  "PF1.ActorSizeSmall": "小型",
  "PF1.ActorSizeMedium": "中型",
  "PF1.ActorSizeLarge": "大型",
  "PF1.ActorSizeHuge": "超大型",
  "PF1.ActorSizeGargantuan": "巨型",
  "PF1.ActorSizeColossal": "超巨型",

  "PF1.SpellSchoolAbjuration": "防护系",
  "PF1.SpellSchoolConjuration": "咒法系",
  "PF1.SpellSchoolDivination": "预言系",
  "PF1.SpellSchoolEnchantment": "附魔系",
  "PF1.SpellSchoolEvocation": "塑能系",
  "PF1.SpellSchoolIllusion": "幻术系",
  "PF1.SpellSchoolNecromancy": "死灵系",
  "PF1.SpellSchoolTransmutation": "变化系",
  "PF1.SpellSchoolUniversal": "通用",

  "PF1.SpellLevel0": "戏法/祷念",
  "PF1.SpellLevel1": "1环",
  "PF1.SpellLevel2": "2环",
  "PF1.SpellLevel3": "3环",
  "PF1.SpellLevel4": "4环",
  "PF1.SpellLevel5": "5环",
  "PF1.SpellLevel6": "6环",
  "PF1.SpellLevel7": "7环",
  "PF1.SpellLevel8": "8环",
  "PF1.SpellLevel9": "9环",

  "PF1.FavouredClassBonuses": "天赋职业奖励",
  "PF1.FavouredClassHP": "生命值",
  "PF1.FavouredClassSkill": "技能",
  "PF1.FavouredClassAlt": "职业",

  "PF1.FavouredClassBonus": {
    "Label": "天赋职业奖励",
    "HP": "生命值",
    "Skill": "技能点",
    "Alt": "职业"
  },

  "PF1.Key_Control": "Control",

  "PF1.ArmorProfLight": "轻型护甲",
  "PF1.ArmorProfMedium": "中型护甲",
  "PF1.ArmorProfHeavy": "重型护甲",
  "PF1.ArmorProfShield": "盾牌",
  "PF1.ArmorProfTowerShield": "塔盾",

  "PF1.WeaponProfSimple": "简易武器",
  "PF1.WeaponProfMartial": "军用武器",

  "PF1.InventoryWeapons": "武器",
  "PF1.InventoryArmorEquipment": "护甲/装备",
  "PF1.InventoryConsumables": "消耗品",
  "PF1.InventoryContainers": "容器",

  "PF1.ChangeFlagLoseDexToAC": "AC失去敏捷加值",
  "PF1.ChangeFlagDwarflikeEncumbrance": "矮人负载",
  "PF1.ChangeFlagMediumArmorFullSpeed": "中甲全速",
  "PF1.ChangeFlagHeavyArmorFullSpeed": "重甲全速",
  "PF1.ChangeFlagNoDex": "无敏捷加值",
  "PF1.ChangeFlagNoStr": "无力量加值",

  "PF1.Undefined": "未定义",

  "PF1.ErrorGenericPermission": "你没有权限进行任何动作",
  "PF1.ErrorNoActorPermission": "你没有控制该角色的权限",
  "PF1.ErrorNoActorPermissionAlt": "你没有控制角色'{0}'的权限",
  "PF1.ErrorNoFormula": "{0} 没有可用掷骰公式!",
  "PF1.ErrorItemNoOwner": "该物品无拥有者",
  "PF1.ErrorItemFormula": "{1} 的物品 {0} 存在错误 ",
  "PF1.ErrorNoCharges": "{0} 没有剩余的充能",
  "PF1.ErrorInsufficientCharges": "{0}中剩余充能不足",
  "PF1.ErrorNoQuantity": "你没有更多该物品",
  "PF1.ErrorNoSpellsLeft": "你没有剩余的该类型法术了",
  "PF1.ErrorUnauthorizedAction": "你无权执行此操作",
  "PF1.ErrorActorFormula": "角色{1}中发生{0}型公式错误",
  "PF1.ErrorActorNotFound": "ID为{0}的角色未找到",
  "PF1.ErrorCantIdentify": "你不能鉴定物品",
  "PF1.ErrorNoApplicableActorFoundForAction": "没有适用的角色来执行'{0}'",
  "PF1.ErrorCouldNotFindActorByName": "找不到名为'{0}'的角色",
  "PF1.ErrorFeatDisabled": "该专长已禁用",
  "PF1.ErrorNoMacroID": "找不到id为 '{id}' 的宏",
  "PF1.WarningNoSizeDie": "无法确定适合 {0} 的骰子大小，默认投掷 {1}",
  "PF1.WarningNoDiceAllowedInFormula": "{1}的公式'{0}'中不允许投骰",
  "PF1.WarningInsufficientAmmunition": "{0}类弹药不足",
  "PF1.WarningMissingAmmunition": "没有与该攻击关联的弹药",
  "PF1.WarningConditionalRoll": "投特定调整值{name}的{number}号公式时发生了错误",
  "PF1.WarningNoItemOnActor": "角色{0}未持有物品{1}",
  "PF1.WarningCannotCreateChargeLink": "无法在{0}和{1}之间创建充能型关联，因为{1}已经有自己的充能型关联了",
  "PF1.WarningCannotCreateChargeLink2": "无法在{0}和{1}之间创建充能型关联，因为{1}已经关联至{2}了",
  "PF1.WarningNoCombatantFound": "未找到参战者",
  "PF1.NotificationCreatedAttack": "从 {0} 创建攻击",

  "PF1.Action_RollDefenses": "显示防御信息",

  "PF1.Info_FirstClass": "从{0}中拖出一个\n或点击上面的'+添加'按钮",
  "PF1.Info_FirstClass_Compendium": "职业合集包",
  "PF1.Info_MissingClass": "你的人物缺少一个职业，查看人物卡概览页中的职业处",

  "PF1.CMDNotes": "CMD 备注",
  "PF1.AttackNotes": "攻击备注",
  "PF1.EffectNotes": "效果备注",
  "PF1.SpellResistanceNotes": "法术抗力备注",
  "PF1.ContextNotes": "备注",
  "PF1.ACNotes": "AC备注",
  "PF1.SaveNotes": "豁免备注",
  "PF1.CLNotes": "施法者等级备注",
  "PF1.NonApplicable": "N/A",

  "PF1.SkillTypeAdventure": "冒险技能",
  "PF1.SkillTypeBackground": "背景技能",

  "PF1.ACP": "ACP",
  "PF1.ACPLong": "防具检定减值",
  "PF1.ACPTooltip": "防具检定减值",
  "PF1.CS": "CS",
  "PF1.CSTooltip": "本职技能",
  "PF1.RT": "RT",
  "PF1.RTTooltip": "需受训",
  "PF1.SkillModTooltip": "技能调整值",

  "PF1.BrowseSpells": "浏览法术",
  "PF1.BrowseItems": "浏览物品",
  "PF1.BrowseBestiary": "浏览怪物",
  "PF1.BrowseFeats": "浏览特性",
  "PF1.BrowseClasses": "浏览职业",
  "PF1.BrowseRaces": "浏览种族",
  "PF1.BrowseBuffs": "浏览增益",

  "PF1.LanguageAboleth": "底栖魔鱼语",
  "PF1.LanguageAbyssal": "深渊语",
  "PF1.LanguageAklo": "邪灵语",
  "PF1.LanguageAncientOsiriani": "古奥斯利昂语",
  "PF1.LanguageAquan": "水族语",
  "PF1.LanguageAuran": "风族语",
  "PF1.LanguageAzlanti": "阿兹兰特语",
  "PF1.LanguageBoggard": "沼蜍语",
  "PF1.LanguageCelestial": "天界语",
  "PF1.LanguageCommon": "通用语",
  "PF1.LanguageCyclops": "独眼巨人语",
  "PF1.LanguageDark": "幽暗生物语",
  "PF1.LanguageDraconic": "龙语",
  "PF1.LanguageDrowsign": "卓尔手语",
  "PF1.LanguageDruidic": "德鲁伊语",
  "PF1.LanguageDwarven": "矮人语",
  "PF1.LanguageDziriak": "影界蚁族语",
  "PF1.LanguageElven": "精灵语",
  "PF1.LanguageGiant": "巨人语",
  "PF1.LanguageGnoll": "豺狼人语",
  "PF1.LanguageGnome": "侏儒语",
  "PF1.LanguageGoblin": "地精语",
  "PF1.LanguageGrippli": "树蛙人语",
  "PF1.LanguageHalfling": "半身人语",
  "PF1.LanguageIgnan": "火族语",
  "PF1.LanguageJistka": "吉斯塔克语",
  "PF1.LanguageInfernal": "炼狱语",
  "PF1.LanguageNecril": "亡者语",
  "PF1.LanguageOrc": "兽人语",
  "PF1.LanguageOrvian": "奥乌语",
  "PF1.LanguageProtean": "幻蛇语",
  "PF1.LanguageSphinx": "斯芬克斯语",
  "PF1.LanguageSylvan": "木族语",
  "PF1.LanguageTaldane": "塔尔多语",
  "PF1.LanguageTekritanin": "泰克立坦语",
  "PF1.LanguageTengu": "天狗语",
  "PF1.LanguageTerran": "土族语",
  "PF1.LanguageThassilonian": "瑟西隆语",
  "PF1.LanguageTreant": "树人语",
  "PF1.LanguageUndercommon": "地底通用语",
  "PF1.LanguageVegepygmy": "孢子人语",
  "PF1.LanguageHallit": "哈利特语",
  "PF1.LanguageKelish": "珂莱士语",
  "PF1.LanguageOsiriani": "奥斯力昂语",
  "PF1.LanguagePolyglot": "混通语",
  "PF1.LanguageShadowTongue": "影族语",
  "PF1.LanguageShoanti": "休昂提语",
  "PF1.LanguageSkald": "乌尔芬语",
  "PF1.LanguageTien": "天州语",
  "PF1.LanguageVarisian": "瓦瑞西安语",
  "PF1.LanguageVudrani": "乌荼罗语",

  "PF1.CreatureTypeAberration": "异怪",
  "PF1.CreatureTypeAnimal": "动物",
  "PF1.CreatureTypeConstruct": "构装体",
  "PF1.CreatureTypeDragon": "龙",
  "PF1.CreatureTypeFey": "精类",
  "PF1.CreatureTypeHumanoid": "类人生物",
  "PF1.CreatureTypeMagicalBeast": "魔法兽",
  "PF1.CreatureTypeMonstrousHumanoid": "人形怪物",
  "PF1.CreatureTypeOoze": "泥怪",
  "PF1.CreatureTypeOutsider": "异界生物",
  "PF1.CreatureTypePlant": "植物",
  "PF1.CreatureTypeUndead": "不死生物",
  "PF1.CreatureTypeVermin": "虫类",

  "PF1.Rest": "休息",
  "PF1.RestoreHealth": "恢复生命值",
  "PF1.RestoreDailyUses": "恢复每日充能",
  "PF1.LongTermCare": "长期护理",

  "PF1.BonusModifierUntyped": "无名",
  "PF1.BonusModifierUntypedPerm": "无名 (恒定)",
  "PF1.BonusModifierBase": "基础",
  "PF1.BonusModifierEnhancement": "增强",
  "PF1.BonusModifierDodge": "闪避",
  "PF1.BonusModifierInherent": "内在",
  "PF1.BonusModifierDeflection": "偏斜",
  "PF1.BonusModifierMorale": "士气",
  "PF1.BonusModifierLuck": "幸运",
  "PF1.BonusModifierSacred": "神圣",
  "PF1.BonusModifierInsight": "洞察",
  "PF1.BonusModifierResistance": "抗力",
  "PF1.BonusModifierProfane": "亵渎",
  "PF1.BonusModifierTrait": "背景",
  "PF1.BonusModifierRacial": "种族",
  "PF1.BonusModifierSize": "体型",
  "PF1.BonusModifierCompetence": "表现",
  "PF1.BonusModifierCircumstance": "环境",
  "PF1.BonusModifierAlchemical": "炼金",
  "PF1.BonusModifierPenalty": "减值",

  "PF1.AbilityTypeExtraordinary": "特异能力",
  "PF1.AbilityTypeSupernatural": "超自然能力",
  "PF1.AbilityTypeSpell-Like": "类法术能力",
  "PF1.AbilityTypeShortExtraordinary": "Ex",
  "PF1.AbilityTypeShortSupernatural": "Su",
  "PF1.AbilityTypeShortSpell-Like": "Sp",

  "PF1.RollSkillMacroName": "{0}:骰{1}",
  "PF1.RollDefensesMacroName": "{0}:显示防御",
  "PF1.RollCMBMacroName": "{0}:骰CMB",
  "PF1.RollCLMacroName": "{0}:骰CL({1})",
  "PF1.RollConcentrationMacroName": "{0}:骰专注({1})",
  "PF1.RollBABMacroName": "{0}:骰BAB",
  "PF1.RollSaveMacroName": "{0}: 骰{1}豁免",

  "PF1.DamageTypeBludgeoning": "钝击",
  "PF1.DamageTypePiercing": "穿刺",
  "PF1.DamageTypeSlashing": "挥砍",
  "PF1.DamageTypeCold": "寒冷",
  "PF1.DamageTypeFire": "火焰",
  "PF1.DamageTypeElectricity": "电击",
  "PF1.DamageTypeSonic": "音波",
  "PF1.DamageTypeAcid": "酸液",
  "PF1.DamageTypeForce": "力场",
  "PF1.DamageTypeNegative": "负能量",
  "PF1.DamageTypePositive": "正能量",

  "PF1.SourceInfoSize": "体型",
  "PF1.SourceInfoBuffs": "增益",
  "PF1.SourceInfoTemporaryBuffs": "临时增益",
  "PF1.SourceInfoPermanentBuffs": "永久增益",
  "PF1.SourceInfoItemBuffs": "物品增益",
  "PF1.SourceInfoMiscBuffs": "杂项增益",
  "PF1.SourceInfoEquipment": "装备",
  "PF1.SourceInfoWeapons": "武器",
  "PF1.SourceInfoFeats": "专长",
  "PF1.SourceInfoClassFeatures": "职业特性",
  "PF1.SourceInfoTraits": "背景特性",
  "PF1.SourceInfoRacialTraits": "种族特性",
  "PF1.SourceInfoMiscFeatures": "杂项特性",
  "PF1.SourceInfoTemplate": "模板",
  "PF1.SourceInfoRace": "种族",

  "PF1.SourceInfoSkillRank_ClassBase": "{className} (基础)",
  "PF1.SourceInfoSkillRank_ClassFC": "{className} (天赋职业)",

  "PF1.CreateItemForSpell": "从 {0} 创建物品",
  "PF1.CreateItemWand": "魔杖",
  "PF1.CreateItemScroll": "卷轴",
  "PF1.CreateItemPotion": "药水",
  "PF1.CreateItemWandOf": "{0}魔杖",
  "PF1.CreateItemScrollOf": "{0}卷轴",
  "PF1.CreateItemPotionOf": "{0}药水",

  "PF1.CombatInfo_Header": "战斗",
  "PF1.CombatInfo_Round": "第{0}轮",

  "PF1.ScriptCalls": {
    "Name": "调用脚本",
    "NewName": "调用新脚本",

    "Use": {
      "Name": "使用",
      "Info": "当物品被使用时调用（攻击，饮用药水等）。有一个叫'attacks'的额外数组变量，内含了可能有的动作攻击骰子结果。"
    },

    "Equip": {
      "Name": "装备",
      "Info": "当装备/解除装备物品时调用，有一个额外的变量'equipped'，值为'true'或'false'。"
    },

    "Toggle": {
      "Name": "开关",
      "Info": "当物品被启用/禁用时调用。有一个额外的变量'state'，值为'true'或'false'。"
    },

    "ChangeQuantity": {
      "Name": "改变数量",
      "Info": "当物品的数量被改变时调用。有额外的变量'quantity.previous'和'quantity.new'，两者均为数字。"
    },

    "ChangeLevel": {
      "Name": "改变等级",
      "Info": "当物品的等级被改变时调用。有额外的变量'quantity.previous'和'quantity.new'，两者均为数字。"
    }
  },

  "PF1.AddClass": "添加职业",
  "PF1.Horizontal": "水平",
  "PF1.Vertical": "垂直",
  "PF1.HideHeld": "隐藏所持物品",
  "PF1.HideArmor": "隐藏护甲",
  "PF1.HideBuffs": "隐藏增益",
  "PF1.HideConditions": "隐藏状态",
  "PF1.HideClothing": "隐藏服装",
  "PF1.HideName": "隐藏名字",
  "PF1.Action": "动作",
  "PF1.All": "全部",
  "PF1.Attack": "攻击",
  "PF1.FormulaAttack": "攻击 #{0}",
  "PF1.FormulaAttackHint": "插入 {0} 以显示迭代计数器。",
  "PF1.FormulaicExtraAttacks": "公式化额外攻击",
  "PF1.FormulaicAttacksCount": "攻击计数公式",
  "PF1.AddAttack": "添加额外攻击",
  "PF1.AddDamage": "添加伤害公式",
  "PF1.AddHealing": "添加治疗公式",
  "PF1.AddCriticalDamage": "添加重击伤害公式",
  "PF1.AddNonCriticalDamage": "添加非重击伤害公式",
  "PF1.AddEffect": "添加效果",
  "PF1.AddConditional": "添加情况",
  "PF1.AddChange": "添加改变",
  "PF1.AddNote": "添加备注",
  "PF1.AddEntry": "添加条目",
  "PF1.Confirmation": "确认",
  "PF1.Attributes": "属性",
  "PF1.ArmorClass": "AC",
  "PF1.Attacks": "攻击",
  "PF1.Biography": "传记",
  "PF1.Buffs": "增益",
  "PF1.Change": "改变",
  "PF1.Changes": "改变",
  "PF1.Charged": "充能",
  "PF1.ChargesSeperator": "/",
  "PF1.ClassAbilities": "职业能力",
  "PF1.Conditionals": "特定调整值",
  "PF1.ConImm": "状态免疫",
  "PF1.ConRes": "状态抗力",
  "PF1.Critical": "重击",
  "PF1.CriticalConfirmation": "重击确认",
  "PF1.Damage": "伤害",
  "PF1.DamageCritical": "重击伤害",
  "PF1.DamageRoll": "伤害掷骰",
  "PF1.DamageType": "伤害类型",
  "PF1.DamImm": "伤害免疫",
  "PF1.DamRed": "伤害减免",
  "PF1.DamVuln": "易伤",
  "PF1.MinimumDamage": "最小伤害",
  "PF1.Drain": "汲取",
  "PF1.Penalty": "减值",
  "PF1.Defense": "防御",
  "PF1.Defenses": "防御",
  "PF1.Description": "描述",
  "PF1.Details": "详情",
  "PF1.Edit": "编辑",
  "PF1.Enchantments": "附魔",
  "PF1.EnRes": "能量抗力",
  "PF1.Equipped": "已装备",
  "PF1.NotEquipped": "未装备",
  "PF1.Carried": "携带",
  "PF1.Identified": "鉴定",
  "PF1.Iterative": "迭代",
  "PF1.Unidentified": "未鉴定",
  "PF1.Exhaustion": "力竭",
  "PF1.FlyManeuverability": "飞行机动",
  "PF1.FlyManeuverabilityShort": "飞行",
  "PF1.Health": "生命",
  "PF1.Healing": "治疗",
  "PF1.HealingTemp": "治疗 (临时)",
  "PF1.HealingCritical": "重击治疗",
  "PF1.HealthFormula": "生命公式",
  "PF1.Wounds": "受伤",
  "PF1.Vigor": "活力",
  "PF1.HitDice": "生命骰",
  "PF1.HitDie": "生命骰",
  "PF1.InfoShort": "信息",
  "PF1.Inventory": "所持物",
  "PF1.Inspiration": "灵感",
  "PF1.Feature": "特性",
  "PF1.Features": "特性",
  "PF1.FullRoundAttack": "整轮攻击",
  "PF1.Languages": "语言",
  "PF1.LevelDrain": "等级汲取",
  "PF1.None": "无",
  "PF1.Notes": "备注",
  "PF1.Operator": "操作符",
  "PF1.Proficiency": "熟练",
  "PF1.ProficiencyPenalty": "熟练减值",
  "PF1.Quadruped": "四足型",
  "PF1.ResourcePrimary": "资源 1",
  "PF1.ResourceSecondary": "资源 2",
  "PF1.ResourceTertiary": "资源 3",
  "PF1.Senses": "感官",
  "PF1.Save": "豁免",
  "PF1.Size": "体型",
  "PF1.Resizing": "体型变化",
  "PF1.Special": "特殊",
  "PF1.Speed": "速度",
  "PF1.SpeedBurrow": "掘地速度",
  "PF1.SpeedBurrow_Short": "掘地",
  "PF1.SpeedLand": "陆地速度",
  "PF1.SpeedLand_Short": "陆地",
  "PF1.SpeedClimb": "攀爬速度",
  "PF1.SpeedClimb_Short": "攀爬",
  "PF1.SpeedSwim": "游泳速度",
  "PF1.SpeedSwim_Short": "游泳",
  "PF1.SpeedFly": "飞行速度",
  "PF1.SpeedFly_Short": "飞行",
  "PF1.SpeedMisc": "其他移动",
  "PF1.Spells": "法术",
  "PF1.Stature": "身高",
  "PF1.StatureLong": "长",
  "PF1.StatureTall": "高",
  "PF1.Items": "物品",
  "PF1.Skills": "技能",
  "PF1.KnowledgeSkills": "知识技能",
  "PF1.SubSkills": "特殊",
  "PF1.SpecialTraits": "特质",
  "PF1.Versatile": "多用",
  "PF1.CharacterName": "人物名",
  "PF1.Level": "等级",
  "PF1.Gender": "性别",
  "PF1.Deity": "信仰",
  "PF1.Race": "种族",
  "PF1.RaceTitle": "种族: {0}",
  "PF1.RaceSubtypePlural": "亚种",
  "PF1.TypeSubType": "类型/(子类)",
  "PF1.Age": "年龄",
  "PF1.Height": "身高",
  "PF1.Weight": "体重",
  "PF1.ItemWeight": "重量",
  "PF1.Base": "基础",
  "PF1.TempShort": "临时",
  "PF1.TempHP": "临时生命",
  "PF1.Nonlethal": "瘀伤",
  "PF1.Initiative": "先攻",
  "PF1.MaxDexShort": "最大敏捷",
  "PF1.Type": "类型",
  "PF1.ActionPlural": "动作",
  "PF1.ChargePlural": "充能",
  "PF1.ConditionPlural": "状态",
  "PF1.Add": "添加",
  "PF1.ItemName": "物品名",
  "PF1.BuffName": "增益名",
  "PF1.SkillName": "技能名",
  "PF1.AttackName": "攻击名",
  "PF1.CreateAttack": "创建攻击",
  "PF1.Active": "激活",
  "PF1.SpellDetails": "法术详情",
  "PF1.SpellBook": "法术书",
  "PF1.SpellBookPlural": "法术书",
  "PF1.SpellLevel": "法术等级",
  "PF1.SpellSchool": "法术学派",
  "PF1.SpellComponents": "法术成分",
  "PF1.SpellResistance": "法术抗力",
  "PF1.SpellcastingMaterials": "法术材料",
  "PF1.SpellcastingFocus": "法器",
  "PF1.SpellEffect": "特殊效果",
  "PF1.SubSchool": "子学派",
  "PF1.SubSchoolExample": "例：召唤, 胁迫",
  "PF1.TypePlural": "类型",
  "PF1.SpellTypesExample": "例：强酸, 邪恶",
  "PF1.SpellDurationExample": "例：10分钟/等级",
  "PF1.SpellEffectExample": "例：一滴酸液",
  "PF1.Area": "区域",
  "PF1.Supply": "供应",
  "PF1.Melee": "近战",
  "PF1.MeleeWeapon": "近战武器",
  "PF1.MeleeSpell": "近战法术",
  "PF1.Ranged": "远程",
  "PF1.RangedWeapon": "远程武器",
  "PF1.RangedSpell": "远程法术",
  "PF1.WeaponDamage": "武器伤害",
  "PF1.SpellDamage": "法术伤害",
  "PF1.AttackRollPlural": "攻击骰",
  "PF1.DamageRollPlural": "伤害骰",
  "PF1.AbilityScore": "属性值",
  "PF1.AbilityScoreLinks": "属性值关联",
  "PF1.SavingThrow": "豁免",
  "PF1.SavingThrowPlural": "豁免",
  "PF1.SavingThrowEffect": "豁免效果",
  "PF1.Misc": "杂项",
  "PF1.MiscShort": "杂项",
  "PF1.HitPoints": "生命值",
  "PF1.VulnerableTo": "对 {0} 易伤",
  "PF1.ImmuneTo": "对 {0} 免疫",
  "PF1.AbilityTest": "{0} 属性检定",
  "PF1.SkillCheck": "{0} 技能检定",
  "PF1.SavingThrowRoll": "{0} 豁免",
  "PF1.SavingThrowButtonLabel": "{0}DC{1}",
  "PF1.SavingThrowButtonLabelGMSensitive": "{save} 豁免",
  "PF1.SpellResistanceNote": "法术抗力 {0}",
  "PF1.ImmunityPlural": "免疫",
  "PF1.BABAbbr": "BAB",
  "PF1.BAB": "基本攻击加值",
  "PF1.CMBAbbr": "CMB",
  "PF1.CMB": "战技加值",
  "PF1.CMDAbbr": "CMD",
  "PF1.CMDFFAbbr": "失敏CMD",
  "PF1.CMD": "战技防御",
  "PF1.Untrained": "未受训",
  "PF1.DeleteItemConfirmation": "你确定要删除该物品吗？",
  "PF1.UnsavedTinyMCE": "你有未保存的文本<br>你想要在关闭前保存吗?",
  "PF1.UsesItem": "使用 {0}",
  "PF1.OtherFormula": "其他公式",
  "PF1.Range": "射程",
  "PF1.MinRange": "最小射程",
  "PF1.RangeNote": "射程: {0}",
  "PF1.Target": "目标",
  "PF1.Targets": "目标",
  "PF1.Effect": "效果",
  "PF1.Effects": "效果",
  "PF1.AmountPrepared": "已准备 {0} ",
  "PF1.Prepared": "剩余已准备",
  "PF1.Unprepared": "未准备",
  "PF1.InitiallyPrepared": "准备总量",
  "PF1.ClassPlural": "职业",
  "PF1.FeatPlural": "专长",
  "PF1.ClassFeaturePlural": "职业特性",
  "PF1.NewClassFeaturePlural": "新职业特性",
  "PF1.TraitPlural": "特质",
  "PF1.RacialTraitPlural": "种族特性",
  "PF1.TemplatePlural": "模板",
  "PF1.Temporary": "临时",
  "PF1.Permanent": "永久",
  "PF1.Item": "物品",
  "PF1.EquipmentStatus": "装备状态",
  "PF1.WeaponSize": "武器尺寸",
  "PF1.WeaponProperties": "武器属性",
  "PF1.EnhancementBonus": "增强加值",
  "PF1.BaseWeaponDamage": "基础武器伤害",
  "PF1.BaseWeaponCritical": "基础武器重击值",
  "PF1.SpellPreparationType": "法术准备类型",
  "PF1.CastsLeft": "剩余施法次数",
  "PF1.CasterLevelOffset": "施法者等级偏移",
  "PF1.CasterLevelCheck": "施法者等级检定",
  "PF1.CasterLevel": "施法者等级",
  "PF1.CasterLevelBonusFormula": "施法者等级加值公式",
  "PF1.CasterLevelNotes": "施法者等级备注",
  "PF1.School": "学派",
  "PF1.Domain": "领域",
  "PF1.SubDomain": "子领域",
  "PF1.CastingTime": "施法时间",
  "PF1.Components": "材料",
  "PF1.Aura": "灵光",
  "PF1.SpellRangeShort": "(25尺+5尺/2等级)",
  "PF1.SpellRangeMedium": "(100尺+10尺/等级)",
  "PF1.SpellRangeLong": "(400尺+40尺/等级)",
  "PF1.SpellRangeShortMetric": "(7.5米+1.5米/2等级)",
  "PF1.SpellRangeMediumMetric": "(30米+3米/等级)",
  "PF1.SpellRangeLongMetric": "(120米+12米/等级)",

  "PF1.AuraStrength_Faint": "微弱",
  "PF1.AuraStrength_Moderate": "中等",
  "PF1.AuraStrength_Strong": "强烈",
  "PF1.AuraStrength_Overwhelming": "刺目",

  "PF1.ElementalSchool": "元素学派",
  "PF1.Bloodline": "血统",
  "PF1.ConcentrationCheck": "专注检定",
  "PF1.Concentration": "专注",
  "PF1.ConcentrationBonusFormula": "专注加值公式",
  "PF1.ConcentrationNotes": "专注备注",
  "PF1.SpellLevelOffset": "法术环位偏移",
  "PF1.SpellSlotCost": "法术位消耗",
  "PF1.SpellCasting": "施展法术",
  "PF1.SpellcastingClass": "施法职业",
  "PF1.SpellcastingAbility": "施法属性",
  "PF1.SpellEffects": "法术效果",
  "PF1.FeatureUsage": "特性用法",
  "PF1.EquipmentUsage": "装备用法",
  "PF1.ConsumableUsage": "消耗品用法",
  "PF1.Usage": "用法",
  "PF1.Slot": "栏位",
  "PF1.MaxDexterityModifier": "最大敏捷加值",
  "PF1.ArmorCheckPenalty": "防具检定减值",
  "PF1.ArcaneSpellFailure": "奥术失败率",
  "PF1.AutoCalculateSpellSlots": "自动计算法术位",
  "PF1.HasCantrips": "拥有戏法/祷念",
  "PF1.Modifications": "调整",
  "PF1.PreparePerDay": "每日可准备",
  "PF1.CastPerDay": "每日可施放",
  "PF1.SkillsPerLevel": "技能/等级",
  "PF1.Source": "来源",
  "PF1.Unlimited": "无限",
  "PF1.Requirements": "需求",
  "PF1.Formula": "公式",
  "PF1.BonusFormula": "加值公式",
  "PF1.FormulaResult": "公式结果",
  "PF1.ActionType": "动作类型",
  "PF1.AttackRollBonus": "攻击加值",
  "PF1.AttackRollDice": "攻击投骰",
  "PF1.CriticalThreatRange": "重击范围",
  "PF1.CriticalMultiplier": "重击倍率",
  "PF1.CriticalConfirmBonus": "重击确认加值",
  "PF1.AttackAbility": "攻击属性",
  "PF1.ExtraAttacks": "额外攻击",
  "PF1.AttackBonusFormula": "攻击加值公式",
  "PF1.HPAbility": "生命值属性",
  "PF1.Name": "名字",
  "PF1.DamageAbility": "伤害属性",
  "PF1.DamageFormula": "伤害公式",
  "PF1.CritDamageBonusFormula": "重击伤害加值公式",
  "PF1.NonCritDamageBonusFormula": "非重击伤害加值公式",
  "PF1.BonusDamageFormula": "伤害加值公式",
  "PF1.BonusAttackFormula": "攻击加值公式",
  "PF1.HealingFormula": "治疗公式",
  "PF1.CritHealingBonusFormula": "重击治疗加值公式",
  "PF1.NonCritHealingBonusFormula": "非重击治疗加值公式",
  "PF1.DamageTypes": "伤害类型",
  "PF1.DamageBonus": "伤害加值",
  "PF1.ActivationCost": "激活费用",
  "PF1.Duration": "持续时间",
  "PF1.LimitedUses": "使用限制",
  "PF1.MaximumUsesFormula": "最大使用公式",
  "PF1.CheckFlags": "标志",
  "PF1.Quantity": "数量",
  "PF1.Price": "价格",
  "PF1.PricePerCharge": "每发充能价格",
  "PF1.HPShort": "HP",
  "PF1.Hardness": "硬度",
  "PF1.SituationalBonus": "环境加值",
  "PF1.RollMode": "掷骰模式",
  "PF1.UpdateActor": "更新角色",
  "PF1.UpdateItem": "更新物品",
  "PF1.BonusCarryStrength": "负重力量加值",
  "PF1.BonusCarryMultiplier": "负重乘数加值",
  "PF1.CarryStrength": "负重力量",
  "PF1.CarryMultiplier": "负重乘数",
  "PF1.Multiplier": "乘数",
  "PF1.CarryLightLoad": "轻载",
  "PF1.CarryMediumLoad": "中载",
  "PF1.CarryHeavyLoad": "重载",
  "PF1.CarryAboveHead": "举过头顶",
  "PF1.CarryOffGround": "抬离地面",
  "PF1.CarryDragPush": "拖拽/推动",
  "PF1.CarryLabel": "携带 {0} 磅",
  "PF1.CarryLabelKg": "携带 {0} 公斤",
  "PF1.SkillBonusRankFormula": "加值等级公式",
  "PF1.ToggleSkillLock": "开关技能清单上几乎不需要部分的编辑锁。",
  "PF1.Rank": "等级",
  "PF1.SkillRankPlural": "技能等级",
  "PF1.Used": "已使用",
  "PF1.AdventureRanksToBG": "背景等级发送到背景",
  "PF1.BGSkillRanks": "背景技能等级",
  "PF1.BGUsed": "背景使用",
  "PF1.AllSkills": "所有技能",
  "PF1.AutomaticSpellSlots": "自动法术位",
  "PF1.Uses": "使用",
  "PF1.SpellComponentsMisc": "其他成分",
  "PF1.SeeText": "见正文",
  "PF1.DC": "DC",
  "PF1.DCOffset": "DC调整",
  "PF1.DCDescriptionExample": "e.g. 反射减半",
  "PF1.InitiativeBonus": "先攻加值",
  "PF1.PowerAttack": "猛力攻击",
  "PF1.DeadlyAim": "致命瞄准",
  "PF1.PrimaryAttack": "主要攻击",
  "PF1.SecondaryAttack": "次要攻击",
  "PF1.Enabled": "已启用",
  "PF1.Disabled": "已禁用",
  "PF1.Enable": "启用",
  "PF1.Disable": "禁用",
  "PF1.AttackPenalty": "攻击减值",
  "PF1.Low": "低",
  "PF1.Medium": "中",
  "PF1.High": "高",
  "PF1.Poor": "不良",
  "PF1.Good": "良好",
  "PF1.Proficient": "熟练",
  "PF1.Masterwork": "精制品",
  "PF1.ClassSkills": "职业技能",
  "PF1.MeasureTemplate": "测量板",
  "PF1.TemplateType": "量板类型",
  "PF1.LearnedAt": "学习于",
  "PF1.EquipmentType": "装备类型",
  "PF1.EquipmentSubtype": "装备子类",
  "PF1.ConsumableType": "消耗品类型",
  "PF1.CreatureType": "生物类型",
  "PF1.OverrideColor": "颜色覆盖",
  "PF1.CustomColor": "自定义颜色",
  "PF1.OverrideTexture": "贴图覆盖",
  "PF1.CustomTexture": "自定义贴图",
  "PF1.FromSources": "来源",
  "PF1.DMG": "伤",
  "PF1.PNL": "减",
  "PF1.DRN": "汲",
  "PF1.UnidentifiedName": "未知名称",
  "PF1.UnidentifiedPriceShort": "未知价格",
  "PF1.Yes": "是",
  "PF1.No": "否",
  "PF1.YesShort": "是",
  "PF1.NoShort": "否",
  "PF1.IdentifiedShort": "鉴定",
  "PF1.Other": "其他",
  "PF1.AutoDeductCharges": "自动消耗充能",
  "PF1.BaseDCFormula": "基础DC公式",
  "PF1.Lbs": "磅",
  "PF1.Kgs": "公斤",
  "PF1.Category": "类别",
  "PF1.AttackWith": "以 {0} 进行攻击",
  "PF1.AttackWithSpell": "施放法术：{0}",
  "PF1.AttackWithFeat": "使用能力：{0}",
  "PF1.ShowInQuickbar": "在快捷栏显示",
  "PF1.Tag": "标签",
  "PF1.Tags": "标签",
  "PF1.Refresh": "刷新",
  "PF1.AttackDetails": "攻击详情",
  "PF1.AttackType": "攻击类型",
  "PF1.AttackUsage": "攻击用法",
  "PF1.AttackAction": "攻击动作",
  "PF1.SingleAttack": "单次攻击",
  "PF1.FullAttack": "全力攻击",
  "PF1.Cast": "施放",
  "PF1.Use": "使用",
  "PF1.Regeneration": "再生",
  "PF1.FastHealing": "快速治疗",
  "PF1.Links": "关联",
  "PF1.Confirm": "确认",
  "PF1.CROffset": "挑战等级补偿",
  "PF1.Haste": "加速",
  "PF1.Manyshot": "多重射击",
  "PF1.RapidShot": "快速射击",
  "PF1.PointBlankShot": "近距射击",
  "PF1.AmmoRemaining": "弹药剩余: {0}",
  "PF1.AmmoDepleted": "弹药耗尽!",
  "PF1.Priority": "优先级",
  "PF1.Creatures": "生物",
  "PF1.ChargeCost": "充能消耗",
  "PF1.DeductChargeFormulaPlaceholder": "充能消耗公式",
  "PF1.Value": "总值",
  "PF1.TotalItems": "{0}总物品",
  "PF1.FilteredItems": "{0}筛选后物品",
  "PF1.SearchFilterPlaceholder": "搜索...",
  "PF1.QuickInfo": "预览",
  "PF1.QuickActions": "快捷操作",
  "PF1.ConvertCurrency": "货币兑换",
  "PF1.SoundEffect": "音效",
  "PF1.Classes": "职业",
  "PF1.Races": "种族",
  "PF1.SetTo": "设置为{0}",
  "PF1.Feats": "专长",
  "PF1.ByLevel": "等级专长",
  "PF1.ByBonus": "奖励专长",
  "PF1.Total": "合计",
  "PF1.BonusFeatFormula": "奖励专长公式",
  "PF1.Advanced": "高级",
  "PF1.LeftToPrepare": "剩余可准备法术位",
  "PF1.SpellsTotalEachDay": "每日法术总量（不包括领域和学派法术）",
  "PF1.UseItem": "使用物品",
  "PF1.UseSpell": "使用法术",
  "PF1.UseFeat": "使用特性",
  "PF1.PerformAttack": "发动攻击",
  "PF1.UseSpellPoints": "使用法术点",
  "PF1.MaxFormula": "最大值公式",
  "PF1.SpellPoints": "法术点",
  "PF1.SpellPointsCurrent": "当前法术点",
  "PF1.SpellPointsMax": "最大法术点",
  "PF1.SpellPointsCost": "法术点消耗",
  "PF1.RestoredOnRest": "休息时已恢复",
  "PF1.CMBAbility": "CMB属性",
  "PF1.Broken": "破损",
  "PF1.Compendium": "合集包",
  "PF1.Compendium_Class": "职业合集包",
  "PF1.Custom": "自定义",
  "PF1.RecoverChancePercentage": "回收机率%",
  "PF1.RecoverAmmunition": "回收弹药",
  "PF1.Recover": "回收",
  "PF1.ForceRecover": "强制回收",
  "PF1.Default": "默认",
  "PF1.Vision": "视野",
  "PF1.Held": "持握",
  "PF1.GiveItem": "给予物品",
  "PF1.HideFromToken": "对token隐藏",
  "PF1.ACPArmor": "防具检定减值（护甲）",
  "PF1.ACPShield": "防具检定减值（盾牌）",
  "PF1.MaxDexArmor": "最大敏捷修正（护甲）",
  "PF1.MaxDexShield": "最大敏捷修正（盾牌）",
  "PF1.Encumbrance": "负重",
  "PF1.Raw": "原始",
  "PF1.Normal": "正常",
  "PF1.Large": "大",
  "PF1.ExtraLarge": "超大",
  "PF1.Changelog": "更新日志",
  "PF1.DontShowAgain": "不再显示",
  "PF1.IdentifyDC": "鉴定DC",
  "PF1.IdentifyDCNumber": "鉴定DC{0}",
  "PF1.MagicItems": "魔法物品",
  "PF1.Summary": "概览",
  "PF1.HitDieShort": "HD",
  "PF1.ChallengeRatingShort": "CR",
  "PF1.Experience": "经验",
  "PF1.Combat": "战斗",
  "PF1.Current": "当前",
  "PF1.Maximum": "最大值",
  "PF1.Ability": "属性",
  "PF1.Modifier": "调整值",
  "PF1.OpenAssociatedCompendiumEntry": "打开已关联的合集包项目",
  "PF1.OpenCompendium": "打开合集包",
  "PF1.Primary": "主要",
  "PF1.Alternate": "替换",
  "PF1.Tier": "阶层",
  "PF1.ReducedMovementSpeed": "移速降低",
  "PF1.Settings": "设置",
  "PF1.SpellbookUsage": "使用的法术书",
  "PF1.SpellSlotAbilityBonus": "法术位属性加值",
  "PF1.SpellbookName": "法术书名称",
  "PF1.StaticSize": "静态大小",
  "PF1.DomainSlotValue": "领域/学派法术位",
  "PF1.DomainSlotValueDesc": "领域/学派法术每环提供多少额外法术位?",
  "PF1.DisableLightLowLightVision": "为光源禁用昏暗视觉",
  "PF1.Command": "命令",
  "PF1.MaximumRangeIncrements": "最大射程增量",
  "PF1.DuplicateInitiative": "复制先攻",
  "PF1.InitiativeOffset": "先攻调整",
  "PF1.NotImplemented": "未执行",
  "PF1.StepsRequired": "必要步骤",
  "PF1.RemoveInfo": "移除信息",
  "PF1.CustomRollDesc": "该投骰使用的是非默认公式",
  "PF1.Hidden": "隐藏",
  "PF1.Bright": "光亮",
  "PF1.Dim": "昏暗",
  "PF1.PCs": "PCs",
  "PF1.NPCs": "NPCs",
  "PF1.Options": "选项",
  "PF1.Cancel": "取消",

  "PF1.Migration.Start": "为PF1系统版本：{version}执行迁移中。 请稍等。",
  "PF1.Migration.Ongoing": "迁移进行中，请等待其完成。",
  "PF1.Migration.End": "PF1升级至版本：{version}成功!",

  "PF1.DenyDexBonus": "失去敏捷加值",

  "PF1.Application": {
    "ChangeTargetSelector": {
      "Title": "选择改变目标"
    },
    "ContextNoteTargetSelector": {
      "Title": "选择备注目标"
    },
    "XPDistributor": {
      "Title": "经验分配器",
      "Options": {
        "BonusExperience": "奖励经验"
      },
      "SplitEvenly": "平分",
      "GiveToAll": "给予所有人",
      "TotalExperience": "总经验",
      "SplitExperience": "平分经验"
    }
  },

  "PF1.Info": {
    "AddClassDialog": "你可以按住Shift来跳过该对话。",
    "AddClassDialog_Desc": "点击“正常”会出现一个简短的向导，点击“原始”则会不作任何替换地添加一个职业。"
  },

  "PF1.Help": {
    "Label": "Help",
    "WIP": "This section is currently a Work In Progress (WIP).",
    "Desc": "This is a reference sheet and information panel on various topics of the Pathfinder 1e system for Foundry Virtual Tabletop.",
    "Desc2": "You can select topics on the left, whose contents will appear on the right. On the top of this window are navigational tools.",
    "Img": {
      "Items.Weapons": "systems/pf1/help/img/en/weapon-details.jpg",
      "Items.Equipment": "systems/pf1/help/img/en/equipment-details.jpg",
      "Items.Description": "systems/pf1/help/img/en/item-description.jpg",
      "Items.Changes": "systems/pf1/help/img/en/item-changes.jpg"
    },
    "Nav": {
      "Home": "Home",
      "Actors": "Actors",
      "Items": "Items",
      "ItemTypes": "Item Types",
      "Concepts": "Concepts",
      "Special": "Special"
    },
    "Content": {
      "Special": {
        "Formulas": {
          "Label": "Formulas",
          "Desc": "Formulas are an important aspect in the Pathfinder 1e system. They can be as simple as a single numerical value, or as complex as single lines of code. They play a great role in item changes.",
          "Desc2": "For a quick reference, you can find a lot of this information in tooltips on actor sheets as well.",
          "Variables": {
            "Label": "Variables",
            "Desc": "Below you will find an (incomplete) list of variables you can use within your formulas.",
            "Header": {
              "Name": "Variable",
              "Description": "Description"
            },
            "AbilityScoreTotal": {
              "Desc": "The total value of an ability score. Replace X with one of the following: 'str', 'dex', 'con', 'int', 'wis', 'cha'."
            },
            "AbilityScoreMod": {
              "Desc": "The modifier of an ability score. Replace X with one of the following: 'str', 'dex', 'con', 'int', 'wis', 'cha'."
            },
            "HitDie": {
              "Desc": "The total hit die the actor has. This is a combination of class levels and racial hit die, and it excludes mythic tiers."
            },
            "SavingThrows": {
              "Desc": "The total bonus of the appropriate saving throw for that actor. X can be either 'fort' (Fortitude), 'ref' (Reflex) or 'will' (Will)"
            },
            "SavingThrowsBase": {
              "Desc": "The total base bonus of the appropriate saving throw for that actor, as given by class levels. X can be either 'fort' (Fortitude), 'ref' (Reflex) or 'will' (Will)"
            },
            "EncumbranceLevel": {
              "Desc": "The current encumbrance level of the actor.",
              "0": "<code>0</code>: Light Load",
              "1": "<code>1</code>: Medium Load",
              "2": "<code>2</code>: Heavy Load"
            },
            "ArmorType": {
              "Desc": "The type of armor the actor is wearing.",
              "0": "<code>0</code>: No Armor",
              "1": "<code>1</code>: Light Armor",
              "2": "<code>2</code>: Medium Armor",
              "3": "<code>3</code>: Heavy Armor"
            },
            "ShieldType": {
              "Desc": "The type of shield the actor is holding.",
              "0": "<code>0</code>: No Shield",
              "1": "<code>1</code>: Miscellaneous Shield (such as a buckler)",
              "2": "<code>2</code>: Light Shield",
              "3": "<code>3</code>: Heavy Shield",
              "4": "<code>4</code>: Tower Shield"
            },
            "CombatRound": {
              "Desc": "The current round of combat, or <code>0</code> if not in combat."
            },
            "CritMult": {
              "Desc": "The critical multiplier of the attack, or 1 if the attack is not a critical threat. Only appropriate for use in damage rolls and attack and effect notes."
            }
          },
          "Functions": {
            "Label": "Functions",
            "Desc": "The following are functions you can use within formulas, and examples on how to use them.",
            "Header": {
              "Name": "Function",
              "Description": "Description",
              "Examples": "Examples",
              "Example": "Example"
            },
            "Max": {
              "Desc": "Returns the highest of the given numbers.",
              "Examples": {
                "0": "Returns the either the actor's Strength modifier or the actor's Dexterity modifier, whichever is higher."
              }
            },
            "Min": {
              "Desc": "Returns the lowest of the given numbers.",
              "Examples": {
                "0": "Returns the either the actor's Hit Die total or the number 10, whichever is lower."
              }
            },
            "Floor": {
              "Desc": "Rounds the given number down to the lowest integer.",
              "Examples": {
                "0": "Returns half of the actor's Hit Die total, rounded down."
              }
            },
            "Ceil": {
              "Desc": "Rounds the given number down to the highest integer.",
              "Examples": {
                "0": "Returns half of the actor's Hit Die total, rounded up."
              }
            },
            "Round": {
              "Desc": "Rounds the given number to the nearest integer.",
              "Examples": {
                "0": "Returns one third of the actor's Hit Die total, rounded to the nearest whole number."
              }
            },
            "SquareRoot": {
              "Desc": "Returns the positive square root of the given number.",
              "Examples": {
                "0": "Returns 4."
              }
            },
            "Power": {
              "Desc": "Returns x to the power of y.",
              "Examples": {
                "0": "Returns 64."
              }
            },
            "SizeRoll": {
              "Desc": "Alters a damage roll to that of another size category.",
              "Examples": {
                "0": "Rolls 1d8 for medium actors, and alters the damage formula according to the calling actor's current size.",
                "1": "Translates a damage roll of 1d4 from a tiny actor (size '2') to a huge actor (size '6')<br/>Output: 3d6"
              }
            },
            "SizeReach": {
              "Desc": "Generates a number equal to the reach of a creature of a certain size and stature.",
              "Examples": {
                "0": "Returns the normal melee reach as if the actor was 1 size category higher.",
                "1": "Returns the reach a huge, long actor would have with a reach weapon."
              }
            }
          }
        },
        "CompendiumBrowsers": {
          "Label": "Compendium Browsers",
          "Properties": {
            "Label": "Compendium Properties",
            "Hidden": {
              "Label": "Hidden",
              "Description": "Hidden compendiums will not show up for players in compendium browsers."
            },
            "Disabled": {
              "Label": "Disabled",
              "Description": "Disabled compendiums will not show up for anyone (including GMs) in compendium browsers."
            }
          }
        }
      },
      "Items": {
        "ItemTypes.Physical": "Physical Item Types",
        "ItemTypes.Other": "Other Item Types",
        "Generic": {
          "EnhancementBonus": "Enhancement Bonus",
          "EnhancementBonusDesc": "The item's enhancement bonus, as per the Core rules",
          "Masterwork": "Masterwork",
          "MasterworkDesc": "Whether the item is masterwork, as per the Core rules",
          "Broken": "Broken",
          "BrokenDesc": "Whether the item is broken, as per the Core rules",
          "EquipmentStatus": "Equipment Status",
          "Equipped": "Equipped",
          "EquippedDesc": "Whether the item is currently equipped, and transfers its changes to its actor (if any)",
          "Identified": "Identified (GM only)",
          "IdentifiedDesc": "Whether the item is currently identified, and shows its identified information to players",
          "Size": "Size",
          "SizeDesc": "The item's size, similar to a character's size"
        },
        "Weapons": {
          "Label": "Weapons",
          "Desc": "Weapons are meant to represent physical weapons that a character can hold.",
          "Category": "Category",
          "CategoryDesc": "The weapon's category (simple, martial, exotic or misc)",
          "Type": "Type",
          "TypeDesc": "The weapon's type (light, one-handed, two-handed or ranged)",
          "Size": "Weapon Size",
          "SizeDesc": "The weapon's size, similar to a character's size",
          "Properties": "Weapon Properties",
          "PropertiesDesc": "The weapon's properties, as per the Core rules (does nothing mechanically)",
          "BonusAttackFormula": "Bonus Attack Formula",
          "BonusAttackFormulaDesc": "The weapon's attack bonus formula. Some examples:",
          "BonusAttackFormulaExamples": {
            "0": "Will incur a penalty to the attack roll of -2 if the wielder's Strength modifier is lower than 3"
          },
          "BaseWeaponDamage": "Base Weapon Damage",
          "BaseWeaponDamageDesc": "The first field indicates the damage die a Medium-sized weapon would deal, and the second field indicates the type of damage it deals (i.e. Bludgeoning, Slashing, etc.)",
          "BonusDamageFormula": "Bonus Damage Formula",
          "BonusDamageFormulaDesc": "The bonus damage the weapon deals. Some examples:",
          "BonusDamageFormulaExamples": {
            "0": "Will add either 4 or the wielder's Strength modifier to the damage roll, whichever is lower"
          },
          "BaseWeaponCritical": "Base Weapon Critical",
          "BaseWeaponCriticalDesc": "The first field indicates the lowest result of the attack's d20 to be a critical threat, and the second field indicates the amount by which the damage is multiplied"
        },
        "Equipment": {
          "Label": "Equipment",
          "Desc": "Equipment represents all non-weapon equippable items, including armor, shields, rings and wondrous items.",
          "Category": "Category",
          "CategoryDesc": "The armor's category (whether it's armor, a shield, or something else)",
          "Type": "Type",
          "TypeDesc": "Armor or Shield size type, or other item type (clothing, wondrous item, etc.)",
          "Slot": "Slot",
          "SlotDesc": "What slot this item is for (only shows up for items other than armor or shields)",
          "Status": "Equipment Status",
          "StatusDesc": "Status flags of this particular item"
        },
        "Consumables": {
          "Label": "Consumables",
          "Desc": "Consumables represent physical items with limited uses, such as potions or wands."
        },
        "Containers": {
          "Label": "Containers",
          "Desc": "Containers are items which can contain other items."
        },
        "Loot": {
          "Label": "Loot",
          "Desc": "Loot items are all types of physical items that don't fit in other major categories, such as trade goods and ammunition."
        },
        "Description": {
          "Label": "Description",
          "Name": "Name",
          "NameDesc": "The name of the item, if identified.",
          "UnidentifiedName": "Unidentified Name",
          "UnidentifiedNameDesc": "The name of the item, if unidentified. Shows the identified name for players if left empty.",
          "Description": "Description",
          "DescriptionDesc": "The description to show, if identified.",
          "UnidentifiedDescription": "Unidentified Description",
          "UnidentifiedDescriptionDesc": "The description to show to players, if unidentified.",
          "Price": "Price",
          "PriceDesc": "The price of the item, in gold pieces, if identified",
          "UnidentifiedPrice": "Unidentified Price",
          "UnidentifiedPriceDesc": "The price of the item, in gold pieces, if unidentified."
        },
        "Changes": {
          "Label": "Changes",
          "Flags": {
            "Label": "Flags",
            "LoseDexToAC": {
              "Label": "Lose Dex to AC",
              "Desc": "While an item with this change is active, a character loses his Dexterity bonuses to Armor Class."
            },
            "SetAbility": {
              "Label": "X Ability",
              "Desc": "Sets the appropriate ability to the flag's specified value. This might be removed in a later version, since the same can be accomplished with the '=' operator (see below)."
            },
            "DwarfLikeEncumbrance": {
              "Label": "Dwarf-like Encumbrance",
              "Desc": "While an item with this change is active, its actor will not be slowed down by being in a medium or heavy load."
            },
            "FullSpeedMediumArmor": {
              "Label": "Full Speed in Medium Armor",
              "Desc": "While an item with this change is active, its actor will not be slowed down by wearing medium armor."
            },
            "FullSpeedHeavyArmor": {
              "Label": "Full Speed in Heavy Armor",
              "Desc": "While an item with this change is active, its actor will not be slowed down by wearing heavy armor."
            }
          },
          "Changes": {
            "Label": "Changes",
            "Desc": "This is a list of changes which affect the actor owning the item directly. From left to right:",
            "Formula": {
              "Label": "Formula",
              "Desc": "The formula by which to affect this particular change. The way this alters an actor's attribute depends on the operator (see next). See {tagOpen}this page{tagClose} for more details."
            },
            "Operator": {
              "Label": "Operator",
              "Desc": "The operators are '+' (relative), '=' (absolute) or 'S' (script). Relative values <i>add</i> to an attribute, while absolute values <i>set</i> the attribute to the result of the formula. See below for the script operator."
            },
            "Priority": {
              "Label": "Priority",
              "Desc": "The priority of this change. Changes with lower priorities will be processed later."
            },
            "Target": {
              "Label": "Target",
              "Desc": "A general category of the attribute to alter."
            },
            "SubTarget": {
              "Label": "Sub-Target",
              "Desc": "The specific attribute to alter with this change."
            },
            "Modifier": {
              "Label": "Modifier",
              "Desc": "The modifier of this change."
            }
          },
          "ContextNotes": {
            "Label": "Context Notes",
            "Desc": "This a list of contextual notes, which are shown in appropriate situations. From left to right:",
            "Description": {
              "Label": "Description",
              "Desc": "The description to show in appropriate situations. Every newline adds a new description to the same target. You can use Foundry-style inline rolls in these."
            },
            "Target": {
              "Label": "Target",
              "Desc": "A general category of the attribute to alter."
            },
            "SubTarget": {
              "Label": "Sub-Target",
              "Desc": "The specific attribute to alter with this change."
            }
          },
          "ScriptOperator": {
            "Label": "Script Operator",
            "Desc": "The 'formula' of changes using the Script operator are actually small JavaScript scripts that are run when processing changes. Some JavaScript knowledge is required to understand these.",
            "Variables": {
              "Desc": "Within these scripts, the following variables can be used:",
              "0": {
                "Name": "d",
                "Desc": "The roll data at the time of processing the change. Contains any variable you could use within a normal change formula using the `@` symbol."
              },
              "1": {
                "Name": "result",
                "Desc": "This contains two more variables, <code>value</code> and <code>operator</code>. Set <code>value</code> to the numeric result you want for the change, and <code>operator</code> to either <code>\"add\"</code> or <code>\"set\"</code>.<br><br><code>value</code> defaults to <code>0</code> and <code>operator</code> defaults to <code>\"add\"</code>."
              }
            }
          }
        },
        "Flags": {
          "Label": "Flags",
          "Desc": {
            "Basic": "Flags can be used by modules and macros. Boolean Flags don't do anything by themselves, but Dictionary Flags can be used in rolls, in addition to their use in macros and modules.",
            "DictionaryFlags": {
              "Basic": "You can access Dictionary Flags within rolls by using <code>@dFlags.(itemTag).(flagName)</code>, or with <code>@item.dFlags.(flagName)</code> within the current item."
            }
          }
        },
        "ScriptCalls": {
          "Label": "Script Calls",
          "Desc": {
            "Basic": "Most items have certain categories of script calls, which are a combination of macros and inline scripts which run at specific events for that item."
          },
          "Macros": {
            "Label": "Using Macros as Script Calls",
            "Desc": {
              "Basic": "In order to use Macros as Script Calls, simply drag a macro over from somewhere to the category of Script Calls you wish to run them on."
            }
          },
          "Variables": {
            "Label": "Variables",
            "Desc": {
              "Basic": "The variable availability differs somewhat from what's available in regular Macros. Below you will find a list of variables which are present within Script Calls."
            },
            "List": {
              "Item": {
                "Desc": "The item from which this event was called."
              },
              "Actor": {
                "Desc": "The actor which owns the calling item. Can be <code>null</code> if the item is not on an actor."
              },
              "Token": {
                "Desc": "The token of the associated actor, if any."
              },
              "Shared": {
                "Desc": "An object which starts out as empty, but is shared between all script calls of a single event, after which it is returned to the calling function, which may or may not do something with it."
              }
            }
          },

          "Categories": {
            "Label": "Categories",

            "Use": {
              "Name": "Use",
              "Desc": {
                "Basic": "Called when an item has been used. If an item has at least one script call under this category, it's usable no matter what. This call will have two additional variables: <code>{var1}</code> which is an array of attack data, and <code>{var2}</code>, which containts the attack's measure template (if any).",
                "Extra1": "Setting <code>shared.hideChat</code> to <code>true</code> prevents a chat card from being shown.",
                "Extra2": "Setting <code>shared.reject</code> to <code>true</code> prevents the item from being used, take away charges and showing a chat card."
              }
            },

            "Equip": {
              "Name": "Equip",
              "Desc": {
                "Basic": "Called when an item has been equipped or unequipped. This call will have an additional variable <code>{var1}</code> which is either <code>true</code> if it has just been equipped, or <code>false</code> if it has just been unequipped."
              }
            },

            "Toggle": {
              "Name": "Toggle",
              "Desc": {
                "Basic": "Called when a buff or feature has been toggled on/off. This call will have an additional variable <code>{var1}</code> which is either <code>true</code> if it has just been enabled or <code>false</code> if it has just been disabled."
              }
            },

            "ChangeQuantity": {
              "Name": "Change Quantity",
              "Desc": {
                "Basic": "Called when the quantity of a physical item has been changed. This call will have the additional variables <code>{var1}</code> and <code>{var2}</code>, which contains the quantity numbers before and after the update respectively."
              }
            },

            "ChangeLevel": {
              "Name": "Change Level",
              "Desc": {
                "Basic": "Called when the level of a item has been changed. This call will have the additional variables <code>{var1}</code> and <code>{var2}</code>, which contains the numbers before and after the update respectively."
              }
            }
          }
        }
      }
    }
  },
  "ACTOR": {
    "TypeCharacter": "Player Character (PC)",
    "TypeNpc": "Nonplayer Character (NPC)"
  },
  "ITEM": {
    "TypeWeapon": "Weapon",
    "TypeEquipment": "Equipment, Magic Item, etc.",
    "TypeConsumable": "Consumable",
    "TypeLoot": "Loot",
    "TypeClass": "Class, Racial HD, Mythic Path, etc.",
    "TypeSpell": "Spell",
    "TypeFeat": "Feat, Class Feature, Talent, etc.",
    "TypeBuff": "Buff",
    "TypeAttack": "Attack",
    "TypeRace": "Race",
    "TypeContainer": "Container"
  }
}
